git tag -f Before_merge_20031204 13e117950878ad580d26036ec6209c55f9af7022^1
git tag -f Before_registry_reorg_31_merge dd97d599a2840db191beccb9e914bdafb862e5f5^1
git tag -f I20060605-1430 3613ab4aff390f78ae7ddb52c7aece8a43c34b1f^1
git tag -f Post_merge_registry_reorg 44fd4b0ff4447da6552d88b30eb306b1c39d4f5e^1
git tag -f Pre_merge_registry_reorg 6696f648aba8bcdbc40026603a3b973c14435071^1
git tag -f R21x_v20030521 74bdab6315f7e057e3933d6c8890a86352b8dffe^1
Tag clean: R2_0 commit: 883de1d920c40775f1284909de9576bd82c02006
Tag clean: R2_1 commit: cb11705cd19e8d643d930475f1ee4c058ef23e18
Tag clean: R2_1_1 commit: 349a285367132517fb01f9c378563001cefbabc5
Tag clean: R2_1_2 commit: f0ca432ddbb473312ce18832228fced24450c786
Tag clean: R2_1_3 commit: 3f9d74c3791df29201a00948b94dc47f6ec51de0
git tag -f R2_1_v20030514 5168fae1a87a158feba4aa17fc97569c316c3d50^1
git tag -f R32x_v20060905 6d01c93dbbb246612d49534b81ce7c54b06d7fe6^1
git tag -f R32x_v20060907 467c256e0e297e74711a4d3eeea4412979edfd5d^1
Tag clean: R33x_v20070709 commit: 35697527272d1d62004403c8581ddd74131eb54a
git tag -f R34x_v20080826 7b096a1b2e3aecb89034c61c33d44ab6a62d834a^1
git tag -f R34x_v20081128 98252a8e563af504a7bc94b464054d98b491b6d1^1
git tag -f R34x_v20090602 99ec79cbfefd00d72ca8f37285c3abaf7c51f8c0^1
git tag -f R34x_v20090604 e667a1ef5da77e1055b1a316cfd526bb9f55c6c9^1
git tag -f R34x_v20090825-1137 5a1ee5e730d03e005cf685d97bbf1e1b9bafc2b1^1
git tag -f R34x_v20100920-0952 ba3059bed0435b433ddf8120b35d10e68735e33f^1
git tag -f R34x_v20110610 a78287320eb9f2d3276e6954fcced66fa682641a^1
git tag -f R35x_v20090807-1100 17decfeeb2d82b0199cd4cf9d81fcc3a1610c3c8^1
git tag -f R35x_v20090826-0451 c6ca48e251b0586388b7d11cf2d5622145296b12^1
git tag -f R35x_v20091203-1235 22c72ece00145c356ff653d32f4cdfd8f243f27f^1
git tag -f R35x_v20100209 69182393d42ef4bce43fe1a63bb7d9991f3fb61a^1
git tag -f R35x_v20100928-0452 dbe19baca84e978c8651782d875df327d742cf2d^1
git tag -f R36x_v20100719 5d4b9fc3c42a515599d50d41642595451a46e1c8^1
git tag -f R36x_v20100824 01d794785dc21befbfbe3d6a1c287aff2538a697^1
git tag -f R36x_v20101213 254eaa9704607dfd083f5539c3185e691c7e94fe^1
git tag -f R36x_v20110419 6bc74b8d9282bb0650565725071a4d776010b774^1
git tag -f R37x_v20110627 659a4da3cee0cf95d1b1eb1446c52a1f3631b6c3^1
git tag -f R3_0 9c70f5376b42c308f30ef17d077a065f066eb89e^1
Cherrypick tag: R3_0_1 commit: 97501471bd7c6703f61c0f0ac8a7d9d6cbce26a7
Cherrypick tag: R3_0_2 commit: 12ec8ee0788365599a1a4ad48cbf0afd7c377b23
git tag -f R3_1 db21eaa9012cfc4fa4478e8f5107a790cdeb1c1d^1
Cherrypick tag: R3_1_1 commit: 202d867ac7ed58a4fea01bdc7835be94c8ac9a34
Cherrypick tag: R3_1_2 commit: d7dfd6ff907e77ca9f310b3f27e5402fba8214dd
git tag -f R3_2 3613ab4aff390f78ae7ddb52c7aece8a43c34b1f^1
Cherrypick tag: R3_2_1 commit: cdbda0401288a0255427acd5ef5c0c4c9b91a49c
Cherrypick tag: R3_2_2 commit: ad5844f5da7b5d688eb799d90eda450a952892e4
git tag -f R3_3 c6b7fe36eba7c447fcdc16560ff36cdf5e77d822^1
Cherrypick tag: R3_3_1 commit: 7e0126e6acc3aef7229414450c973b4a2e30dc3f
Cherrypick tag: R3_3_1_1 commit: 7e0126e6acc3aef7229414450c973b4a2e30dc3f
Cherrypick tag: R3_3_2 commit: 7e0126e6acc3aef7229414450c973b4a2e30dc3f
Tag clean: R3_4 commit: 84a31e4b0b5fe2d31d876f947f0c6ec7fa5e55a2
Tag clean: R3_4_1 commit: 32ab5ad74f824f423f72bdc0fba957a2701a4829
Tag clean: R3_4_2 commit: a84612696815ca6336119d59129f76ac1137bafb
Cherrypick tag: R3_5 commit: 0fcdd52072d2283d9ebb39a03630caefb65614dd
Tag clean: R3_5_1 commit: 47097e66664baf10aa8cfaa7b05bfba3a5f8a8db
git tag -f R3_5_2 a2aefbaa42c390c2b4bd98a27672666caf45430b^1
Tag clean: R3_6 commit: d1d0a5340551f5a880d07ad41c511199c81609f5
Tag clean: R3_6_1 commit: 4ba26f2687c215e2731710c5ef8b61efda240644
Tag clean: R3_6_2 commit: eb1f04e6ee0c07b8159c441faec21893f87ee6c6
Tag clean: R3_7 commit: f347ade06c0d59c77c8c538d8cb63034fa6e35ba
git tag -f Root_Bug_36957 aec2e5b918bbc721ed9bf12a7291fa4a0be5b6b0^1
git tag -f Root_JUnit4_incubator_bug153429 144d81813093d8f5ae021943abd679f57fdd4b6e^1
git tag -f Root_Osgi_Layering a51cc97ffcf84e6e3fda3579f23321085c8adbc4^1
git tag -f Root_Registry_reorg_31 22d610dd29e90edba0f8618ce5ca4bdb068dd0bc^1
git tag -f Root_Registry_reorganisation 52d58e8e3a32804fbc26c0d3ccdc4fe0e185744a^1
git tag -f Root_john_perf_20030224 d203dfddc0227bb6fcc6d64aa9c790379a3429fc^1
git tag -f Root_new_xerces_work eca836c041a55cb98261258fe28b9eedb21b8990^1
git tag -f Root_perf_301 b19cfb277018e1cd913fa160d0e726dfc031e55d^1
git tag -f Root_runtime_split def9198858814bcfd75df6e1af1ac0d9bd58783c^1
git tag -f Root_vk_new_build_layout 6be384947238b2968f4960078bf39c04a3999e96^1
git tag -f V20040607_1200 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f after-osgi-api-refactor 55d1d25662627a05811fc1c48723b3ea7e8be14b^1
git tag -f after_Equinox_organize 1cabc058f053d34fcd3b852ea67ab8c8c8e303e4^1
git tag -f after_Equinox_reformat 80f2e9157af1700778e9828b8fa0eb40f3e1ca2e^1
git tag -f after_dup_removal 22f4d5cbc25704ccdf6586c5ec3665ab45c56e22^1
Tag clean: b20041112 commit: fca43966b8a1ea408f452337765abe8a78e5db11
Tag clean: b20041115 commit: dd84d1e8b80ca06d2c79d65fde22383c4ffc8a1a
Tag clean: b20041115b commit: 167337ba714a057367dbade73c9ce483c3ce56cf
Tag clean: b20050114_postReview commit: f69aa2ff49383efe508b4c4be7b7d86a1bd2547a
git tag -f before_Equinox_reformat 22f4d5cbc25704ccdf6586c5ec3665ab45c56e22^1
git tag -f before_bug292135 36a7a044ee1992da5e042e744c6abf47731ea7ac^1
git tag -f before_deprecation_removal 0796edc9ab28fb4a9b9da51c802e676f94c009e0^1
git tag -f before_dup_removal 22f4d5cbc25704ccdf6586c5ec3665ab45c56e22^1
git tag -f initial ace3bd5342e95d67bc69ef27bb33a82c5352730f^1
Tag clean: perf_213_v20041112 commit: 2a9f478e770e4bfdd281a46fe012e32f77b386a4
git tag -f perf_213_v20041207 c50b71af94eac5d4503b80b2d5a6670631fa4726^1
Tag clean: perf_301_v20041021 commit: 8cf26a9a69994fb0b983d05473ebe3a1ddc7775c
git tag -f perf_301_v20041207 99f6098a50bd53c997a2819c5f1cbd4636c99960^1
git tag -f perf_301_v20050124 993c09e5e33686d4328d5a4110e63e2dfc7a216b^1
git tag -f perf_301_v20050215 f782751f52fbcb7bf51cfcc7643eac6018a792f4^1
git tag -f perf_301_v20050316 6331f65c2bb7ae01512b9cf7164584a7ed8239e7^1
git tag -f perf_301_v20050413 ba780738f5d1dea0d17253aa79a71cdbf825f836^1
git tag -f perf_301_v20050422 098aa1983a6f55b394c88038537bc315190dac24^1
git tag -f perf_301_v20050425 dfbfc6387f79e904428c67fd4627eda965da8ee8^1
git tag -f perf_301_v20050427 2f99cbbe986470f92cb19849ba210769259110ec^1
git tag -f perf_301_v20050428 27e82404da645050becd830bc99fb1dd8eb68eb9^1
Tag clean: perf_30_v20041021 commit: a5905a507240e16d7ec84600fa8850d7838b05da
git tag -f perf_30_v20041207 3383bbc9f92ca40dd234de9a1e05d382e8229717^1
git tag -f perf_30_v20041207a 5bb3c857e0a41a7822ab8016d08852e594d02b40^1
git tag -f perf_30_v20050124 d0ac7a5870a3e4194cca9a5c57145fba118b050e^1
git tag -f perf_30_v20050215 86740b8ba964b07576b342bf1739f86af297e602^1
git tag -f perf_30_v20050316 625e66ef524ea9bf1b66574af2fad7b6676e26e6^1
git tag -f perf_30_v20050413 610806787659c19387895855377d4ae62b162b0b^1
git tag -f perf_30_v20050422 55e3ed3696398fcf8d65537e943a1db1dd65e4bd^1
git tag -f perf_30_v20050425 fde7a32acdd2ca5d5c4925eb97e8c2a905f08f42^1
git tag -f perf_30_v20050427 cf262d3b53694cefc84d8203f943be562c5c8d0a^1
Cherrypick tag: perf_30_v20050428 commit: 6ab54f05f7fca0bf39e192742439d89cf47ffc4e
git tag -f perf_30_v20050428a 26f1231c1dd193f976d159af5aab9b2ac68397a4^1
git tag -f perf_31x_v20060111 5f72871014c43df55b570c0be9f91cf759e0e099^1
git tag -f pos_126344 0b5914dd78cd83be2521f0c2451e8e69947f051c^1
git tag -f post-109893 411d6d0b8947d8003577008bc544b374018582f1^1
Tag clean: post_osgi_layering_merge commit: f69aa2ff49383efe508b4c4be7b7d86a1bd2547a
git tag -f pre-109893 a1536d46a7e56645e631bbf4891d3ca2877421fb^1
git tag -f pre-bundleurls 9beae1d65d456710b4d82105b003e43477249a8a^1
git tag -f pre-osgi-api-refactor 9c91741e9a89649ff05effebc68112d75fff14fe^1
git tag -f pre-runtime-split ea11f5bc974b52ce91243d4db871ac3093fc1a31^1
git tag -f pre_126344 553334444cfed26222836af444c31e582bcf1804^1
git tag -f pre_R3_3 c6b7fe36eba7c447fcdc16560ff36cdf5e77d822^1
git tag -f pre_osgiLayering_merge a51cc97ffcf84e6e3fda3579f23321085c8adbc4^1
git tag -f r201_v20020724 7560c69063aff31b14f7db945c7ae5d378b99392^1
git tag -f r201_v20020801 81f77cb719acf9a06cf4587883e5005c5c42d77a^1
git tag -f r201_v20020820 ee0990d96498099cd073f08d478a0b53f6e7ecb1^1
git tag -f r201_v20020822 de45ea2c29c61dc5f3e31b3bd3bc0543accd8607^1
git tag -f r201_v20020828 4d264ad9f979f06a06ea8e13c2ae4d3fa16907aa^1
git tag -f r201v20020820 ee0990d96498099cd073f08d478a0b53f6e7ecb1^1
git tag -f r2021_v20021122 c5e318b100e86d5e8187c253e1da3a81e250e831^1
git tag -f r202_v20021018 2e432f285fe2ff951eb7d803549c2970c730d22c^1
git tag -f r202_v20021022 3cd6a53ca82fbd402b6d4d711cde9e850bff44a5^1
git tag -f r202_v20021024 a5275086589057f9fa5a30e0a65f6fee1fed5f42^1
git tag -f r203_v20030221 f39d3923839678b4cdc7c4944f56d90d4da4e913^1
git tag -f r203_v20030303 6ca941f003804857bdd523245c8b6d6c7cd986ae^1
git tag -f r21x_v20030520 8c532398c1b64df4fee7e3fd56bed0b3a077b810^1
git tag -f r21x_v20030528 bed0a7bc22fe846d66341885267c1eed15b850c6^1
git tag -f r21x_v20030530 ee62ace7604a2a0a9c078da6046d7cede47575e6^1
git tag -f r21x_v20031031 739995b5202bfa20925db216db66028277a4ce59^1
git tag -f r21x_v20040105 83416546aef6f8d48a8020e1647756f666c4f49a^1
git tag -f r30x_v20040714 b7567907dc0b739c6b691724c6948e13f49c0dfa^1
git tag -f r30x_v20040812 1318543b69f51ae7bfdb6fda32aa9a414dfdf92b^1
git tag -f r30x_v20040817 afdb566fa83efe87f2b0ffc905f5251fe4d910c8^1
git tag -f r30x_v20040830 fbae1f05302025fb3dea93cac253d0303c18e1fd^1
git tag -f r30x_v20040831 1f4830f938e5526438f0099bb1d93704f048cce4^1
git tag -f r30x_v20040907 c6ebe579d02f92e1f59de800ffc32340798d3899^1
git tag -f r30x_v20040907b 72ce2151bc0ad68175d4e70c6989ba7b31d9baca^1
git tag -f r30x_v20040910 cf13af7bb4195568605427bdf5076056fa764033^1
git tag -f r30x_v20041213 712cb5b6af2d50bb6c5e9b2602a8d5069d76ed56^1
git tag -f r30x_v20050107 f81e44406b7e9c82bd53b3074765a10ac0b42715^1
git tag -f r30x_v20050127 8c30101c11b3cd30a156202b1b122b7826fb81ea^1
git tag -f r31x_v20050915 19212cb8b8eda9fa6035d86cf68194f34628133f^1
git tag -f r31x_v20050926 293d76b1cc75655ba46eb02a8cc2063eccf85760^1
git tag -f r31x_v20051027 e7a50a4a0a1f35b1aeb207aa9b6a107ec3b494b5^1
git tag -f r31x_v20060410 1c699d17fe1eba59a57b312d4c80cfc3636bcce4^1
git tag -f r321_v20060721 fe565366c4843510beaf475070917baa88f6c283^1
git tag -f r322_v20070109 fdff2596ec75c0939c444b133be370d6b006263e^1
git tag -f r322_v20070109a 1459347ca9571fbf1cdd2ea539301ee1caa8cc09^1
git tag -f r342_v20081203-0800 695785c8d32d7e8261b0aa333e5ff72f03fcc366^1
git tag -f r342_v20081212-0800 401392030aa42d045d4a77511eb60d7af3081580^1
git tag -f r342_v20090313 4c3ab7262329cd0c5e0df0a014742ad1bb118d60^1
git tag -f r35x_v20090824-1112 95c9bc9c1dfd85f19d2fe322ed5c7744cba80247^1
git tag -f rootOfDJBranch_20011205 5ca959f704966b7c2bad5912eaa56adfb749a505^1
git tag -f testversion 0fc4a5f5cb771e213a14be6368010f50a74d9e78^1
Tag clean: v102 commit: 54dd448968cfb68f1dd341006a997afdce8ca516
Tag clean: v103c commit: 0028571b41140983b1e408e2780cac08dad6ed11
Tag clean: v104 commit: ea449dfdaa76edb7ed2f244d7635759e01ea8fcd
Tag clean: v105 commit: acb3c219e939c7a466fcd68f48408c936baac6d5
Tag clean: v106 commit: 01be5771ee9c7c2abfcf82be433d2c1564122c30
git tag -f v107 0a00f31ec1c9503cc5cb66a0ab60fdd82f0419a7^1
Tag clean: v108 commit: 1b44def3d8ca121fa26fdfa273a0e3a6e6f30830
Tag clean: v108a commit: a8e0448a6da5de885287863ff37e446fbe1bb0ea
Tag clean: v110 commit: 9b5d9a4bedb2cd237ab3a31a15cdd180a6a0eef7
git tag -f v111 53f349725e213979e9bfaf34c67ff62ac0a58d58^1
Tag clean: v112 commit: 4d505b825478ca4fd1db711634845e7eb0bae5af
Tag clean: v114 commit: 3708a9f977dc5b6694ec2b77461909d91b848508
Tag clean: v116 commit: 916b6b7689c0b11ff90d614b36a001ceea90ed01
Tag clean: v117 commit: b9364a4de9807f77970ffb1cf81d33cd36bd1ca9
Tag clean: v118 commit: d25149d6bdffce3149732a8398f20862dc1c7581
Tag clean: v120 commit: 8a16be08988ac9f8261d0ee911f962fbed3e365f
Tag clean: v121 commit: f46708eeec19fac66642aea92d620d73882f91c0
Tag clean: v122 commit: bbc0a58018054bda57170ed3e849df65d4562d9f
git tag -f v123 dea496b8204c517247ca7ee4bac40f47bd42353c^1
git tag -f v127 a7a8657e509bd9c0cc02ca54bdc88914bfccbfbd^1
git tag -f v128 80930c32e966d59ded4ab65dd224bc7202266503^1
git tag -f v130 3ed5a8211c2e556f7c74170e3e6766acaa6d00b1^1
Cherrypick tag: v132 commit: 3014638edc6af1ef43938aa5120c81ab72c136de
Tag clean: v133 commit: da50e5d4e550e19d17b06c5046ec08633a89e769
Tag clean: v135 commit: 9dd3bfec21c83fa9b753fdc94518970f46ac2ab8
git tag -f v145 bb0d21efed248beca33a505a3b29e4c89b764b8e^1
Tag clean: v145a commit: 7e65f3eb6c885354c096252add649ba884396ba2
Tag clean: v146 commit: 5816f990a06f9a919be457dd0b7de78f0390bf38
git tag -f v148 ccb3a1ec22833abe92b4607dd7ca9bad3449b2bb^1
Tag clean: v200 commit: 949337d9d0864e42a1bcabd09fcef93e17089b52
Tag clean: v20011211 commit: f721084671c15a8015df43ca03e8145b1c8bba9a
git tag -f v20011218 1166755c79e72d07f219582964dae79fa376da18^1
git tag -f v20020115 20ecc46ce7fd537649c57d116d8ba9e94de303db^1
git tag -f v20020122 f16f6870acdbfa990905c3b78239587176d50450^1
Tag clean: v20020129 commit: d483dcb462be15decf8b24fd2e93f05d394c9090
git tag -f v20020205 f8fb94b116a33e2ebe459ad0ed05d3011d784ea7^1
git tag -f v20020212 3359aa279e15b9f2476e0d820b051f472e7f8ba8^1
git tag -f v20020214 3d45aab0fb76c2cb1ecd2a5fc2741d5ac75382af^1
Tag clean: v20020226 commit: 4055baf1c8617ae4b926ecd88b5e204c979106b0
Tag clean: v20020312 commit: f74b5ec20902d7f25bcf2b68019a57a14bc9eead
git tag -f v20020318 b6d9708b70b811f81395693ccf2253848313a535^1
git tag -f v20020321 7f8b12122778716e3e9ad757c434cdd62bcb4a99^1
git tag -f v20020326 59401f3163ede49d85c847fc20ea0c4bd19ad5be^1
git tag -f v20020328 3bfdb67a470710d7c736700d99eb0395b6ef7b8a^1
Tag clean: v20020402 commit: 9ed6b110d6c0843b7ebccd33f53e6c6c6088f47c
git tag -f v20020404 749a9cf4c87a8b60e7a8bff0c4df989c8c5d45a9^1
git tag -f v20020409 495f06ef17b25e715a5fd02adcee2abb67127012^1
Tag clean: v20020411 commit: d22634322fa0f7b80f60a37f529a25b916193a7a
Cherrypick tag: v20020411_patch commit: c99710deb1bfbbbb95cb0b597fb40bba4d966ed7
Tag clean: v20020418 commit: b79754ac99899a6f873a85de6649caefe095c5ba
git tag -f v20020423 b24f9e630c31e38395174baa9f1b3fdcd3abe3f0^1
git tag -f v20020425 5a9ce81c090609c7d5d3e5e4bf3c6d7bd61d5d6b^1
git tag -f v20020425vk_new_layout c010af1aed11117393d9f403d67ecb67d5976c09^1
git tag -f v20020426vk_new_layout 5a9efa8ec0d35c509445599039501f674a680fda^1
git tag -f v20020429_1520_vk_new_layout f8b2f22fb8a7dd9cb9aadac79a9f35ca07d1fde1^1
git tag -f v20020429_vk_post_merge 20df24f3f71daca2369e3a0984140ab6f072640c^1
git tag -f v20020429_vk_pre_merge acade620a0169a5b26f4624a1411fb422da33d2f^1
Tag clean: v20020429vk_new_layout commit: 5867f95479e396edf187493b660243fba944740e
Tag clean: v20020430 commit: 1d7f60b8fa6779e35bff68fb0b8cbb8db261156a
git tag -f v20020430a b7993dd4ea9e8ef7447cc792186f1b9071431cc3^1
git tag -f v20020430b c0e9e798624f078064086ca5463d8c1d16d539d2^1
Tag clean: v20020508 commit: 9746da25b1c770cd8ec0075f21c895d003d06a20
git tag -f v20020509 c0c03b4341e0d8bacbe7407b5f470b69d1a673e9^1
Tag clean: v20020514 commit: 123e432b61d64b6a5d0aa4960e975b6311cfb2fb
git tag -f v20020515 593a81b276ffc81d56e73ead55294d31d61d51fb^1
Tag clean: v20020517 commit: 59d17c287b79fd96083fee733501d1a7e5695f78
git tag -f v20020519 e4c8b066cfc08016f339a665453357c0f9e9c943^1
Tag clean: v20020521 commit: 75868dd20641cfe802be57a708777a8ea4f65a33
Tag clean: v20020528 commit: 5b9b70776929a5c062ca255bbfa2227b05c601b9
git tag -f v20020529 7c3a9aabac5d3c4806e7f3391d26e965cc630510^1
git tag -f v20020529a 843f6ce4ca70ef2121c609894479be43814c5aa2^1
Tag clean: v20020530 commit: da8382f84c9239109f90bcfad3482f2db1e5a6bf
git tag -f v20020531 6db0c467fa319bd460d9558a0e616165822afb0c^1
Tag clean: v20020601 commit: 8f0fe4d8db79e9de43a10694f10270106ca761bc
Tag clean: v20020607 commit: 25cf105ef22c48dc4dc8d04986803e3b451a85d6
git tag -f v20020610 6732afe84a852eff364d4aed0d95ec5deb087ac8^1
git tag -f v20020611 8cbd2387131a6b790e1637c42baecc594c74d3a1^1
git tag -f v20020612 e8af39acce03d9a9623829789a54f613608ba325^1
Tag clean: v20020617 commit: 6c57853ce85097067271b85b475b378e3a016d50
Tag clean: v20020618 commit: 28a5c44b860b44d41c413088fecd55c23bab20b8
git tag -f v20020619 5a4257f9e63626229161e66a7eb5b47c45854241^1
git tag -f v20020619a dc7302e6c840dcd795b24f96d30e496534e0a330^1
git tag -f v20020621 a2eb5ea485fafa596ee49d38e1041db6a0d857e4^1
Tag clean: v20020624 commit: f17385325f5a7b7566fbcd8d63ad22729a4c8486
git tag -f v20020625 5bd8cfb330d9aeaa1e6122707355feb7c5fe570c^1
git tag -f v20020625a c23307884cf9d65059d61afbe37d66809ed86837^1
Tag clean: v20020627 commit: 883de1d920c40775f1284909de9576bd82c02006
Tag clean: v20020730 commit: 6f0f150b60f0173d2ed1aa854caa50b743f7cd44
git tag -f v20020820 27c1b8f36bee07e2c26dded183ea0e71fe46ae59^1
Tag clean: v20020911 commit: fee96d812921a64d326c54d29dafdbf9d96d4211
git tag -f v20021019 80e672aea93d42e82300eb903888a52387ac6ec6^1
git tag -f v20021023 074cf1bddc73b9e3632847f99034a2bb1ba2f109^1
Tag clean: v20021105 commit: df88cca716dfa8b83c14551dd3967f86e82f1bfd
git tag -f v20021108 7e12d0769c773e32a6cd75d9325821d960ca8e6c^1
git tag -f v20021108a 260f13c6b69fc0f15097f077a0e01132d5a984e9^1
git tag -f v20021111 1dc2731fa51d48313408cc6a5ecb92cfe30582a0^1
git tag -f v20021118 5213b8190b57879c2c6216fe4690cebdf413be08^1
git tag -f v20021122 8be2feac21e466829b0328aa2d6eb388b73dd085^1
git tag -f v20021126 d443b1d1c6ed79d40171ce9f5c23e10da7590575^1
git tag -f v20021203 56252f8d70b1f5c65a67bcad8ba840a1f16b2d17^1
git tag -f v20021209 7d96fc4038f9b3985dabdc1305ede866e08d2e4d^1
git tag -f v20021210 a3e66fb9da583b65b0b0be549d96f89234d43436^1
git tag -f v20021212 bf6f6ec2385b53bfcb3388feafffdbfb27cbc4e5^1
git tag -f v20021215 0060d3f8b1cef90e41b99c4ec702a34c986eb60b^1
git tag -f v20021215a 8d69c4216c56fd1ee2b17569dd6e1e8b7542368c^1
git tag -f v20030113 f36eb38166fb37654285feb2e4287978ea8b5eb7^1
git tag -f v20030128 4bbacd1cf24e794913bf8111a9f029ea5648c6ba^1
git tag -f v20030205 ac0c1ecfab7ed872e334d6c4fbab02fb8d87ad8e^1
git tag -f v20030213 d208ac81f1096d664671837d08cd85a7bd26cdae^1
git tag -f v20030217 b403f1c6b6ac3f5567a897b66fbd88ceb47121a9^1
git tag -f v20030220 ccb3ba7efc5f4362aafcf406546d8e441d113492^1
git tag -f v20030221 1cdd2a1aa77941b89d309bd05a762dab70ab8fe8^1
git tag -f v20030306 6a14cffccfdc122ad6fc987eeee9404626ebaf46^1
Tag clean: v20030310-postcopyrightupdate commit: dd9bb05848cbde3737b82cd0df320d4dc6b26596
Tag clean: v20030310-precopyrightupdate commit: 4345b941f820b2ebc1d8ec2b6f08c79241eb1ac1
Tag clean: v20030311 commit: e7d5bdf34219db31fa5fa9318a9043deafb3c4d6
git tag -f v20030313 148387a636cd09c952199cbe90bf10ee299f4506^1
git tag -f v20030317 eeac986e3b8fbb8d9fc2559b96884503bac935f8^1
git tag -f v20030318 6d3a89d34ce7df890b5dbbdc2dcefb1a5d78aae9^1
git tag -f v20030320 eb537e3c6ee01ec80d49b35b3da31a973fc105bf^1
git tag -f v20030324 8c291bef90d0190aabea35da8ed03095cfd75e84^1
git tag -f v20030421 582ee56f6e5951aa52a56a81d8bcdaf3a09b255d^1
git tag -f v20030514 dcedde13b4e41bca2acde8670fb18a2ef23889f5^1
git tag -f v20030526 d1cc9adf02db84f74b2968a7dba1c929393f6a9e^1
git tag -f v20030530 bd46716dce4430de7289a800b2b6e9818d067386^1
git tag -f v20030603 2bc3a5cf77faa4ba7ffb680514e4291593c160c3^1
Tag clean: v20030617 commit: 60b97118a6ae685a0cd895b5923182b2cb3b5d44
git tag -f v20030618 b9ada582f725135e774f2f4e6c4dbeef566d46d6^1
git tag -f v20030623 a7dd409a01c2e5f3bc179861ec234e3bf16dfc2a^1
Cherrypick tag: v20030707 commit: c3dcd043804cf1056f0d30f78a02273c452dcdfe
git tag -f v20030709 6852045112b5a756c815af3c29244b86d1898d64^1
git tag -f v20030710 4956e0c0176e3cdb3c5fc8730a3789d12c41f3dd^1
git tag -f v20030710a debfd29d1c5e41c219570a834e47a8b9c9b6a9c2^1
git tag -f v20030714 17e777e73a639c1c2a64dfeb47d463a8d04ffde8^1
git tag -f v20030811 2252789170412b9a14134ced3c8523542a0eb754^1
git tag -f v20030818 dd3fb9240016910ad070df3d65af86c6caa451d9^1
git tag -f v20030821 384a6ebb85918d6648c4a2307139609231cbbde8^1
git tag -f v20030825 dd3fb9240016910ad070df3d65af86c6caa451d9^1
git tag -f v20030827 2ad8d388df29c4f2c8e8a64181b1a4675bf6dbef^1
git tag -f v20030828 039d09a60335c32cb9cc08e703e3ab1820de17d7^1
git tag -f v20030828a cd398f8c784225861054974bb28f46dfccc58956^1
git tag -f v20030915 d3a9d827efb4e2104cb9c1f3e1e705da9a7b5779^1
git tag -f v20030916 8295cd1ab97d70b6bef97014ea804ab04b2021fa^1
git tag -f v20030922_premerge d46c3098ed164afe834f3adb3889ac22a7b817d8^1
git tag -f v20030923 1b4a42467b34307261b026735ec68ffbf5cb346a^1
Cherrypick tag: v20030924 commit: a140f9692cb915bf1aa79a9be3823292a7844cae
git tag -f v20030929 a03f3d81443833f902899888ce5c0e55dedb8c3b^1
git tag -f v20031006 6cd426e92bb4573a89f9023d8d189d5b0fc74ecf^1
git tag -f v20031007 f5926bc7e0531c7e928b2115da5eb0f0539ad01c^1
git tag -f v20031008 9a3098fe95b45e9ed8d28ace64653a511efa5d71^1
git tag -f v20031009 e6c5a4966b16c0cd32f325776b79dba706ebcfcb^1
git tag -f v20031015 6900533ca837920a681e32fa878bbeb7947c14d2^1
git tag -f v20031015a 0737095ccd5636b7e257751f956829eb5330e64c^1
git tag -f v20031016 2647d5192fc3886864de70e60e04890deec82af1^1
git tag -f v20031020 d4a8615aaa8feada437880cd0ef2f7b7822aeb67^1
git tag -f v20031021 84f14b88a177122b83d47d2dcdb7aefac437bac9^1
git tag -f v20031028 e201a5c0f2d0ff8015ad4f7b49b57db8c78182f7^1
Cherrypick tag: v20031028a commit: 219371a103fc06055269f901d55a7c307911f636
git tag -f v20031029 b312e611adbd4c491303df24481d7f603b9db3cc^1
git tag -f v20031031a ada117c1eabff322182e5c6beadf862d8dcf7edf^1
git tag -f v20031031b 124bbe0871ad180886ac581b83740bc0d4632406^1
Tag clean: v20031103 commit: 66a94eeab9cd7d56fd63a72e7483d061f3b804ad
Tag clean: v20031111 commit: 5e9a4323583eb4fcc2044be75b28fd0465791f73
git tag -f v20031113 bf55beeb32decde925f763585374027d3476d61e^1
git tag -f v20031117 fc5363d30710527fc9cc48687981ca54bb960570^1
git tag -f v20031118 4deeb97d3cd1192a3853c1fe7d0e0b4fd11f8d6d^1
git tag -f v20031119 0b2fdcf40e1f70419e2a61f1cca17a333542b68d^1
git tag -f v20031119b 904b7d494758fedae2dad98c88b18cf1b7fa75cf^1
git tag -f v20031120 d91cb94148a320f4fcf18548c77cdcc8265441b4^1
git tag -f v20031121 437d3cd58405e3c46d92dfa6e04fe4b3f145980c^1
git tag -f v20031124 e9464fb7721175b6d69972ccc67cef05d7a4f930^1
git tag -f v20031124_pre_Equinox_merge 1bb16bdf1758d3e513ccbf976bf844f9ba3499da^1
git tag -f v20031127H12 ab6bdea86016f5199afec62f93bda2993ac71852^1
Tag clean: v20031201 commit: 1ed5e0a3e2b04ffe714bb2856e9475223e097cf2
git tag -f v20031201a c02c5ff3014f5d9c956ab628d00111aaf034f6a0^1
git tag -f v20031202 93cb6cf0ee37bc1cc06d2fa5ed15488c0f9314b1^1
git tag -f v20031202a 930e12c52ba8e52b063f78a0b6faa2833e904a0c^1
git tag -f v20031208 d5672c392f0f40007efa3f6c6a4448682b95b67a^1
git tag -f v20031209 8cf1fc011860e5c310e9121396c9254e3b16922c^1
git tag -f v20031215 93d91232d730fecd8da4b8fa3d47c6f695538d0e^1
git tag -f v20031215a e6dbc72c135f5fbb156ae80b5ca78ed7811ba62c^1
git tag -f v20031216 6d3c7c6df493f274427699cb296a37243fb8378e^1
git tag -f v20031217 e23ba9876c60776d8fc7b2738a2bf4f2791ad0db^1
git tag -f v20031218 57b4e175d1dc1b3e427fe31fcd8eafebbc95585a^1
git tag -f v20031218a e2eb48875f56b1e88bde53a2d432da6caf7e7567^1
git tag -f v20040110 182615072ccabf33ce46481cab5facb878508042^1
git tag -f v20040112 55d66e9ef7123b4b57c1ea195a4880927b557b6b^1
git tag -f v20040113 2e93cc35f9da1af7202dc383c5bc8e84faadb37e^1
git tag -f v20040119 fb874bc1e6bf0ded04852a52156487ca44810d7e^1
git tag -f v200401210800 62a82034b49122f1f150f4944ef3e4478cc6d8f6^1
git tag -f v20040126 5c329712a812e2830ae696f33e278e44dfefd12b^1
git tag -f v20040127 64c6b3ec22bae1c4cc5cccdc74e2fdaf5008c62e^1
Tag clean: v20040128 commit: b69e6ba3ec07b58eb4483a8d8ae115ede6f13467
Cherrypick tag: v20040129 commit: b8613659b48a1423d8e97f5a880f8688c33d6c7f
git tag -f v20040129a aebc50c8d7b12e143e002c375c9a1897f6378101^1
git tag -f v20040130 f7c29d029b220fad7d73f1e8c579e47e30d27ed4^1
git tag -f v20040130a 4d84157af640548b1c1e481597813e5334d316d4^1
git tag -f v20040202 a29fe4a4dd5dc9d06722091f44ff21ad05da85a3^1
git tag -f v20040209 8c817e5534ec667d3ab6d59fbb3ea70018993855^1
git tag -f v20040210 2afc823a2d18cce874dd3abde693b9d4f3ba0f3f^1
git tag -f v20040210a 30d07430977bf3f3eabec0bb574366f7efae4661^1
git tag -f v20040211 50a34d8639737fbeb896fd8c7163bbad231bb2df^1
git tag -f v20040216 b673c97da0b1acb53523048e43a2b4aab83ee23f^1
git tag -f v20040218 c66abc9538aa72604cedd632a3a6136525470642^1
git tag -f v20040219 14157568af41cafa6085aecede5d9823e183ffc7^1
git tag -f v20040223 1178fe380ba772ac671bb135dca043e814d898b6^1
git tag -f v20040224 b4bc48fa4de9fb7c580b08f2b246800f15e85101^1
git tag -f v20040225 d0d7c3d19ca507e756493f385392d0400632a5c6^1
git tag -f v20040225b d83f79b3c1a2b35687dfee286a2fbfebd93f4514^1
git tag -f v20040301 d6cac2e1319cb8a7779f43ab09fffc5ccdfaedbd^1
git tag -f v20040302 aa3ba4a2e87edf6f688ffbe8bad11c6af6e35f0b^1
git tag -f v20040303 cd0055961aeabf15da8a69a1e751baaa28eab824^1
git tag -f v20040303_post-prefs 98b48d3e42c15eb7d9b7ed9af0c7685cbc2b15f8^1
git tag -f v20040303_pre-prefs 43b011b560281824607816f92d6db1e7b8b91d49^1
Cherrypick tag: v20040308 commit: d78cc21379c5e6ec070c65f1c788a36690937660
git tag -f v20040309 41a4611088c21ad7a3101e2a61f6ceb616bf1ca5^1
git tag -f v20040309a 6b75568b9c78f6aaa98b768b46a4ed556aac6c29^1
git tag -f v20040315 68311ea5bb65b60740b65e38e1e01bd8767f23a3^1
git tag -f v20040315b a567f0d7b96b17f9f6730aed13466b30cf71fa66^1
git tag -f v20040316 576adf33830d60943ada45355ca4b271593cc72c^1
git tag -f v20040317 8ef933fa3916fd30f5b85a00fbc3613fee408ce7^1
git tag -f v20040318 f8bd91ec29a952858665ef0561f73fe54e634f75^1
git tag -f v20040318a f44d85154b3f5070d10fa36b94744134433c2316^1
git tag -f v20040321 ba7cb95273d3b6bbb2afe4d7a0a128c2e2ca291b^1
git tag -f v20040322 ba5310e960f740743ba169c5097cb9260e511b0d^1
git tag -f v20040323a 28ba6964f79a4616ebc013d0a91418db42d2d26a^1
git tag -f v20040323b 359b9fc49e397d31134c9b54245ad598c9ab5dbb^1
Tag clean: v20040324 commit: d093100a05fc7a9f460d250d161b1ad91f7f5aef
git tag -f v20040324a 28ba6964f79a4616ebc013d0a91418db42d2d26a^1
git tag -f v20040325 4342fbfb66c495b45853f76549d30f0cbe805bd0^1
git tag -f v20040325a 28ba6964f79a4616ebc013d0a91418db42d2d26a^1
Cherrypick tag: v20040325b commit: f8b6211e828fff81e53aee1858e0a0662e79c9cf
git tag -f v20040329 3f9bf35b2849df1e9b9afda337914e913f695583^1
git tag -f v20040330 28ba6964f79a4616ebc013d0a91418db42d2d26a^1
git tag -f v20040405 50a23e7321fff76b5e0721e24f0da1d59df6a9ee^1
git tag -f v20040406 675843cccdfdc113d37dc4b151666c44088eb9a2^1
git tag -f v20040412 39958a00283ba2ed40b26bde8887d0783368a943^1
git tag -f v20040413 f26daccd464f462199bc0ad2dd1be2a866babdd9^1
git tag -f v20040417a 6d45fd8a2e2617fd527f0a8eb6259d99b650f55e^1
Cherrypick tag: v20040417b commit: fb21cf20b98f8887e72c35cff420e157a0d000db
Cherrypick tag: v20040417c commit: f4255f6b4da39aade714db778482e26e7068030e
git tag -f v20040417d d5c0d458afde2d827f729d7478150760fe956b11^1
git tag -f v20040419 d4ec2df6fb938b8d7b4f0d6d177bd2f05577e6fb^1
git tag -f v20040419b 8d467172489df3ca0e781cc58a4f0c0d3b5cd8ca^1
git tag -f v20040420 7505b1fac271028c942f05d667dbd2eb9d9b0ca7^1
git tag -f v20040426 118db1e558ef09c103e72068be27a45c8f9803b7^1
git tag -f v20040426a 34e86d2ea1cb774c730eb2e6ce55eb6eefe0a5d7^1
git tag -f v20040426b 9e3e07960c6506eac29c77835a094becd7a85208^1
git tag -f v20040427 7505b1fac271028c942f05d667dbd2eb9d9b0ca7^1
git tag -f v20040503 1b456648afd83118ce8d07557d92be352c9e6ae6^1
git tag -f v20040504 474485c8212f7bac094175a488b718025aa24803^1
git tag -f v20040510 1250ec8e27fc1c916a1807a221d4407916ccc709^1
git tag -f v20040510a 961cc44c5cfc2a455bccfed438903f4764c9a745^1
git tag -f v20040511 6aa20a757c6f85f8f4df3c32f820a0bfc106ddf1^1
git tag -f v20040511_0010 89f26833487ff9581a0743ce4515e17f7ad26a18^1
git tag -f v20040511_0800 89f26833487ff9581a0743ce4515e17f7ad26a18^1
git tag -f v20040511a 40899cab795ea6f7c364c06d22d84684b3d7c7dc^1
git tag -f v20040511b ab7e34d2e90ff9973e741cae42f0033f9d9d4c2e^1
git tag -f v20040512_0800 8eed6e5c1532f98767c26f05d2d1883373fa20be^1
git tag -f v20040513_0800 8eed6e5c1532f98767c26f05d2d1883373fa20be^1
git tag -f v20040514 87375829abe06cc814b11bd30811acb9af8c1bcd^1
git tag -f v20040517 b7f70fa4dd4ec3e21ccc8ed68c3c85a9dc089144^1
git tag -f v20040517_0800 8eed6e5c1532f98767c26f05d2d1883373fa20be^1
git tag -f v20040518 a2c7c66f08ade9541baf9ec0989adb5c3d2fa1ce^1
git tag -f v20040518_0800 8eed6e5c1532f98767c26f05d2d1883373fa20be^1
git tag -f v20040518a 4d241b8b36b93ef5a3c604787e1b9efa0dcca4f3^1
git tag -f v20040518b b7918a0f8e8da079a8940ab8cdc0dcd66669e1d7^1
git tag -f v20040518c d0d7e00022ab86bb86c8ae614e475da0d35ff06c^1
git tag -f v20040519 15574ef7d0f4ebf5e381bfb478342ba9f7aa758a^1
git tag -f v20040520 430504ffa1c08317dbbb2275ce868a789fc08f05^1
git tag -f v20040520a 526005669f2f13834fbcf3c09d56e4cbcf2f3af4^1
git tag -f v20040520d 794cfbca846c45ee6af5d64d9571280e1d4db9aa^1
git tag -f v20040525 054d2bedd3b07011321ce4fff718c5424310627c^1
git tag -f v200405250800 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040525_1600 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040525a 3f7ebcf063f4d6e725b7bf96dee44f29618e8274^1
Cherrypick tag: v20040526 commit: a44f74a540451b9da4143823d5f3119fb6092401
git tag -f v20040526_0800 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040526_1600 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040526b d51955898fe2e475cda83592626457ee25c7f651^1
git tag -f v20040526c 53051aa3575c3fe60738d6396c99bc5751c3f27a^1
git tag -f v20040527 13b6817ecb6ca43c96f9fb15820629bb47d235ec^1
git tag -f v20040527_0800 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040527_1600 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040527a c14f265608615121c8c847f4bed41f0cbf193241^1
Cherrypick tag: v20040527b commit: 2a625953e3994cf58f3189efab880df5ca2b1459
Cherrypick tag: v20040527c commit: 6f8c7440043194f4fab3e75f9e392f20aa7f55d1
Cherrypick tag: v20040527d commit: 67d570613880756740c07de3c666412e9fc47754
git tag -f v20040527e 16ffa3f53c86254c4ec2f91122ebc259fe37905f^1
git tag -f v20040527f ac94338779486231cfaadf439b473e5de9a92902^1
git tag -f v20040528 34a90cc510d63a3d7912a5ab57085df0bc59dc2f^1
git tag -f v20040528b 6e0206a6edda4d72c669dd17f312500605fc0359^1
git tag -f v20040603 836f0749cd15a18f9efa58a0d77cc8f6333ef70e^1
git tag -f v20040603_0800 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040603_1600 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040603a bcae0103742294e7f78975aef632b363cfe4f48c^1
git tag -f v20040604_0800 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040604_1600 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040604a ac68487ed53fa9992bf11ae2bf6776b3e9b0db73^1
git tag -f v20040608 221b4f7b00d9e624b610d2159ee486fbe3c8f339^1
git tag -f v20040608_1200 b6c7c1b276b91edf8a08e4aa646b1dac5f962d20^1
git tag -f v20040609 8ad9ac96340b8c019951acf58ad04ac4214fe4bc^1
git tag -f v20040609_1200 4e28ffed1ca617f2706687e4c5eea717cba2c5e6^1
git tag -f v20040610 3ce145ea952caaffc555f9037e608e978acc8314^1
git tag -f v20040610_1600 4e28ffed1ca617f2706687e4c5eea717cba2c5e6^1
git tag -f v20040611_0800 4e28ffed1ca617f2706687e4c5eea717cba2c5e6^1
git tag -f v20040615 01ca52e83973369c438ab0c641ea35584754b05f^1
git tag -f v20040616 af2a08a2ab7772a538d0be777b87703e9c1daea5^1
git tag -f v20040616_1600 4e28ffed1ca617f2706687e4c5eea717cba2c5e6^1
git tag -f v20040616a be050a361edbe19426fe45be58c87e81b4885ca2^1
git tag -f v20040617 c9967335bdca3f2fb59827fa94de0b2ee2500cfd^1
git tag -f v20040617_1600 4e28ffed1ca617f2706687e4c5eea717cba2c5e6^1
git tag -f v20040617b 3dfb8f9b35bf81a7115fd088198620c1784a4cb7^1
git tag -f v20040618 6a45194bd2007343fcac87b7b0a0d3f6c803e719^1
git tag -f v20040618_0800 4e28ffed1ca617f2706687e4c5eea717cba2c5e6^1
git tag -f v20040618_1700 4e28ffed1ca617f2706687e4c5eea717cba2c5e6^1
git tag -f v20040618a 62199bb96f7a236885db48965b9aa07ffe47cddc^1
git tag -f v20040621 3fed3b3a330710fa06fde1fbba44681054a6701f^1
git tag -f v20040622 51fcafad3512847f49e442656d4857f7cfcc1ddc^1
git tag -f v20040622_0800 8ee25158e60fb9fd6ac6d28e964034c4121bc735^1
git tag -f v20040622_1600 8ee25158e60fb9fd6ac6d28e964034c4121bc735^1
git tag -f v20040623 68b46f4f7788462eea2ac28198ba48936d9dd471^1
git tag -f v20040623_1600_post_copyright 5f2d14e3ede3feae8e8a21decc3d01669ab40b60^1
git tag -f v20040623_1600_pre_copyright 8ee25158e60fb9fd6ac6d28e964034c4121bc735^1
git tag -f v20040623a 83b4ab035edfe8b97135c5e0b509d62bcde13972^1
git tag -f v20040623b 647c83aa25b2e6c1e812735c28330e52bf97f596^1
git tag -f v20040623c cf8f021dbe80e28380b0dd2c7057f697bebe591e^1
git tag -f v20040623d 164eba794d6a9fc0c991643212f171165a33d518^1
git tag -f v20040624 9eed626fb91b56f7e19567f8465eb503a5cd06bf^1
git tag -f v200406241800 0b469f256c542807742861cab57338e273046ca6^1
git tag -f v20040624_0800 7e4080f2f9ed31fe7eee7121fb5ec599d12b9418^1
git tag -f v20040624_1800 0b469f256c542807742861cab57338e273046ca6^1
git tag -f v20040624a d831ffdba47a0568b4e34edc3dba34c83ec25d19^1
git tag -f v20040624e f59ab3304caff83cc11dc8a5b3df53c076114ec7^1
git tag -f v20040625_1200 0b469f256c542807742861cab57338e273046ca6^1
git tag -f v20040727 3e417f3e358f6ddb57a55c0c4ed5620740c6fa65^1
git tag -f v20040803_0800 733fa93c79688aa714981fcefe8dc1fea93b9311^1
git tag -f v20040806 41b47a4cead6f5bf8e4ae0a13a65af7c197146b0^1
git tag -f v200408090800 733fa93c79688aa714981fcefe8dc1fea93b9311^1
git tag -f v200408100800 733fa93c79688aa714981fcefe8dc1fea93b9311^1
git tag -f v200408170800 733fa93c79688aa714981fcefe8dc1fea93b9311^1
git tag -f v20040824 733fa93c79688aa714981fcefe8dc1fea93b9311^1
git tag -f v20040830 809ec3febe64294e0b8dfab45c69d894051296b3^1
git tag -f v20040831 6b2dc0bef8a206ff6cec7466920c125360486801^1
git tag -f v20040907 972a6ffe96dcc4212ec0f43b177c33a9bc0eb21d^1
git tag -f v20040914 972a6ffe96dcc4212ec0f43b177c33a9bc0eb21d^1
git tag -f v20040917 bad41f1b3245cb126538d096df38d888a95d8134^1
git tag -f v20040917-beforesessiontests 34f32ac6af3b6d678ee21eb7dff0c7ec1fdc4c9f^1
git tag -f v20040920 16a08fceb35ce3cc3abc16e299b96bb0763b64e9^1
git tag -f v20040921 185ebe9e4d6b3175cde8eb8afe3d2fd72d2eba53^1
git tag -f v200409211300 972a6ffe96dcc4212ec0f43b177c33a9bc0eb21d^1
git tag -f v20040928 4aa59ea18e83ea38e761524dbb28cc392894f508^1
git tag -f v200409280800 972a6ffe96dcc4212ec0f43b177c33a9bc0eb21d^1
git tag -f v20040929 ff5fe001f65c23c9bedd60c077d009ea0779ee9e^1
git tag -f v20040929-aftersessiontests 935c94dfb821e1edcd3dd88e26d49aa3545da65e^1
git tag -f v20040929-beforesessiontests 34f32ac6af3b6d678ee21eb7dff0c7ec1fdc4c9f^1
git tag -f v200410050800 972a6ffe96dcc4212ec0f43b177c33a9bc0eb21d^1
git tag -f v20041012 571ea5f1516f9ed7905a89acb17a891f539d76e7^1
git tag -f v200410120800 972a6ffe96dcc4212ec0f43b177c33a9bc0eb21d^1
git tag -f v20041012a 638b7fd8b8f7689d89544677ab55fc50d499d3b1^1
git tag -f v20041013 8f66206e2d2149a1925656d38c81dc0d8d73d8c3^1
git tag -f v20041018 62f21b8a48b6d8c3e3d8b30489aa425201745ecb^1
git tag -f v200410190800 972a6ffe96dcc4212ec0f43b177c33a9bc0eb21d^1
git tag -f v20041022_1707 972a6ffe96dcc4212ec0f43b177c33a9bc0eb21d^1
git tag -f v20041025 355c5c2cbb7e7710dc2e2a7fce314df3218c31c5^1
git tag -f v20041026 972a6ffe96dcc4212ec0f43b177c33a9bc0eb21d^1
git tag -f v20041101 a1be20c69339ab3ae7319b3f9fcb684c6c86037f^1
git tag -f v200411010800 891f49006ea50d1c71549a6375a8f1d1504caa5a^1
git tag -f v200411020800 891f49006ea50d1c71549a6375a8f1d1504caa5a^1
git tag -f v200411021800 33119ab0544ca5f0a2c581eee664e6958cd9f4df^1
git tag -f v20041103 cfadb5dd1655ab1ceb790291235212a6177a3567^1
git tag -f v200411040010 33119ab0544ca5f0a2c581eee664e6958cd9f4df^1
git tag -f v200411041200 33119ab0544ca5f0a2c581eee664e6958cd9f4df^1
git tag -f v20041108 a91571eecb1a8e3cf1b94aa866396d8980ffbe16^1
git tag -f v200411090800 33119ab0544ca5f0a2c581eee664e6958cd9f4df^1
git tag -f v20041115 6941d3c23b8aba0bbf8efa6cc2cf91e4abbd32f0^1
git tag -f v20041115d cd5fd622c66dad1913784834a1c51c28961c9b8f^1
git tag -f v20041116 896b084236f262beb50771578605a3ba7492d506^1
git tag -f v200411160800 33119ab0544ca5f0a2c581eee664e6958cd9f4df^1
git tag -f v20041122 ef711f4f15b2e5f682a183b135610c90cf96e918^1
git tag -f v200411230800 4bf4169c55897768963c7f7586470fd46e7f45ba^1
git tag -f v20041129 ba7a1fec9170e5cd6929bc5386513a4c8e997af4^1
git tag -f v20041130 4bf4169c55897768963c7f7586470fd46e7f45ba^1
git tag -f v20041206 320b022b7c24a96888e5ba90c5b0f9e259c005e5^1
git tag -f v200412070800 4bf4169c55897768963c7f7586470fd46e7f45ba^1
git tag -f v20041208 0f4d922d15a10eb5fc3a0d11aeb2c21a55363e81^1
git tag -f v20041213 dc2bf9e2aa50b9640a4a5a60982760671b7678cd^1
git tag -f v200412130800 4bf4169c55897768963c7f7586470fd46e7f45ba^1
git tag -f v20041213b 96279f63cb9b1e3649883df77af30fd43288e036^1
git tag -f v20041214 b4e7c8f70ba70da7dc7bc659ee5f271cadc7f5a4^1
git tag -f v200412140800 4bf4169c55897768963c7f7586470fd46e7f45ba^1
git tag -f v200412141600 4bf4169c55897768963c7f7586470fd46e7f45ba^1
Cherrypick tag: v20041216 commit: eb8d08e058c8f31c0e76bbaa26e8e5982ddac6b5
git tag -f v200412160800 4bf4169c55897768963c7f7586470fd46e7f45ba^1
git tag -f v200412161600 4bf4169c55897768963c7f7586470fd46e7f45ba^1
Cherrypick tag: v20041216b commit: b048c8c977a474f1931ef6dfe0409bf947a15207
git tag -f v20041221-0800 dd8a001b6778216f1110153d33e8c3e1586c59e0^1
git tag -f v20041223 290e526fa9149cfffb20b77defc2b32351f69592^1
git tag -f v200501040800 f718f041044fe34f5d505e8f85e4c1e71ba9f440^1
git tag -f v20050110 a51cc97ffcf84e6e3fda3579f23321085c8adbc4^1
git tag -f v20050111 b2a091d8b8392e4351048f58af329c6350bf5f87^1
git tag -f v200501110800 0b8ebad45b2af187bacdb3d13c3548a80c75f811^1
git tag -f v20050114 a51cc97ffcf84e6e3fda3579f23321085c8adbc4^1
git tag -f v20050117 3d68f1baddb9e4393b8599fa6c529ff4a6620dfe^1
git tag -f v20050118 0b8ebad45b2af187bacdb3d13c3548a80c75f811^1
git tag -f v20050121_post_DynamicContentTypeManager fe89c2f57c53752f4ed833587008588bcfccad78^1
git tag -f v20050121_pre_DynamicContentTypeManager b37aeb9c59027f364af1ba7661949373331b99f2^1
git tag -f v20050124 3272af4583b2d9adc9f3ba795494e1483336d2ad^1
git tag -f v20050131 47c9706e5da887bdd4d4dfcf41f89e25ca31c539^1
git tag -f v20050201 a47706c21fbcbb86869657f0485e2649b75240c2^1
git tag -f v200502010800 0b8ebad45b2af187bacdb3d13c3548a80c75f811^1
git tag -f v20050207 40dd75d81ddefc7545760cb4ae898dc35747c950^1
git tag -f v20050208 c73fd33131eb7a529bd7b6ed71b90a52920e4316^1
git tag -f v200502080800 0b8ebad45b2af187bacdb3d13c3548a80c75f811^1
git tag -f v20050211 2f5f3d27004e5ea035f7d0be8b311d554bf20d1c^1
git tag -f v20050214 cb9e854d2dfa999a1c7aa8f42ea52c04cf459cfc^1
git tag -f v20050214-0800 0b8ebad45b2af187bacdb3d13c3548a80c75f811^1
git tag -f v20050215 cb9e854d2dfa999a1c7aa8f42ea52c04cf459cfc^1
git tag -f v20050215-0800 0b8ebad45b2af187bacdb3d13c3548a80c75f811^1
git tag -f v20050215-1600 0b8ebad45b2af187bacdb3d13c3548a80c75f811^1
git tag -f v20050215a e17e4a029921aa5b0be58a8b81206888b70c1f27^1
git tag -f v20050221_after_deleting_test_classes e2514aca2ebd528bf08b74b0c1725e662c821c1b^1
git tag -f v20050221_after_deleting_test_data 52b247f507d7dd8d2367f3283bab2e4853d79da5^1
git tag -f v20050221_pre_copyright_fix f9e0b39f4dcb3b580bd22710ab610b6c7eb25fba^1
git tag -f v20050222 d0a3ef281dd28ef74470c803f544bdf563a50b2b^1
git tag -f v20050222-0800 0b8ebad45b2af187bacdb3d13c3548a80c75f811^1
git tag -f v20050225 afe3c9c6cb9e29b0c9f4a3d5c12ea1d8e0f93d20^1
git tag -f v20050228 7797c22f83555db46890892a82248b3d266e4c71^1
git tag -f v20050301-0800 71b8cec37e5530d69a6c9832189ba5c20a7cb83a^1
git tag -f v20050304_post_IContentTypeManager_split 5c444cd7c76860407cad46bed4d80f678256a725^1
git tag -f v20050304_pre_IContentTypeManager_split 30ff8247c647bbf7353563f6f12ef3aaec7cd549^1
git tag -f v20050307 aca98b223c0e6217f13d0f5127c0e612f8a04085^1
git tag -f v20050308 be52031adfc745ea9d0a00a5341c18e7583f51fd^1
git tag -f v20050308-0800 71b8cec37e5530d69a6c9832189ba5c20a7cb83a^1
git tag -f v20050314 81443bb625d27dab4ed4f6c612fd6f9394425421^1
git tag -f v20050315-0800 7f70ea567d662da502a7740685a7cdbdb703f22b^1
git tag -f v20050322 4b0054936e38d9d8e0732180a5f90507c5945947^1
git tag -f v20050323 e0d43ee55fe96d0b72d698e0b8dca3bfb04b409a^1
git tag -f v20050324 93c4fa15f1e45899cc323e3fa71392790f2676f0^1
git tag -f v20050324-0800 2130d1a2bce3e3f0e112ce6a70151a7638401ca7^1
git tag -f v20050328 b81d01d9f02df9a5f9129b8f8df0f372ab3a9af2^1
git tag -f v20050329-0800 0e0808df2ce6b858699388e111bc94f663a321f4^1
git tag -f v20050329-1600 0e0808df2ce6b858699388e111bc94f663a321f4^1
git tag -f v20050330 99ce6cd98d9c4144888ea0cb545b41ba0dd7a70c^1
git tag -f v20050331-1200 0e0808df2ce6b858699388e111bc94f663a321f4^1
git tag -f v20050404 a682300888144e7486140e63c83f95e672ac0880^1
git tag -f v20050405-0800 0e0808df2ce6b858699388e111bc94f663a321f4^1
git tag -f v20050411 691fc38aa85ad75ce95d6f7aee94c3422342758e^1
git tag -f v20050412-0800 7ff2c3e9d8113f14f40cfda273c9f23f68967c9b^1
git tag -f v20050418 168901d3b1e5b3da54005c3523274d81cdc70a03^1
git tag -f v20050419-0800 44c56c2c264386abae4f420c188af72a99323099^1
git tag -f v20050425 339fab456ac468350f3d25f1da211ef48f19aedf^1
git tag -f v20050426-0800 3295f605179ce370db183d0147b393853a8113f0^1
git tag -f v20050426a 493a21f710e3247036924f3e137e5535b8b1af65^1
git tag -f v20050428_pre_content_type_changes fd06033c30bf9cdb0d09f98cf905f2cb29f12066^1
git tag -f v20050506 e22fc16ef8b83e9f44f9498dbbdc8d765e70f7c6^1
git tag -f v20050506-1600 3295f605179ce370db183d0147b393853a8113f0^1
git tag -f v20050509 f2474fe41527fcf3ded32a36d7ca0c6f16793e8a^1
git tag -f v20050509-1600 eecc99ef225b52135bef35f9275158f4450fff70^1
git tag -f v20050509-2000 b8f76ab6337e396d7f02b799cfd75b1d0792abe7^1
git tag -f v20050512-1200 298aff226b1198ba99c9174677df6de03a583026^1
git tag -f v20050512-1600 8f1663cc31a71904be9cfd2a35466602e991a697^1
git tag -f v20050525a 3aba856ce7f0f59f3f9482a9bdcdd0254f85a467^1
git tag -f v20050526 1c592b2907377c482d1f56e036bf747782167cf6^1
git tag -f v20050526-1200 9820164c5db577803eb297a4a0bc4f22f42edf69^1
git tag -f v20050526-1600 06f4bb686b195196d3896356069206034c4993e8^1
git tag -f v20050526-1600b 415cc1f053c50389a6afdae4fb27476fa0de1791^1
git tag -f v20050609-1200 565e271e57c63873ad20442341a7edce9202a89e^1
git tag -f v20050609-1600 535fc9f657fe0d031b698996481e30d9f9a0645d^1
git tag -f v20050609-2000 b0408ba6bfbd3d0f127165617f82a61c960f2dbf^1
git tag -f v20050616 3618515b84f6e4d562a024bc4e06154c4aa7fdc4^1
git tag -f v20050616-1200 535fc9f657fe0d031b698996481e30d9f9a0645d^1
git tag -f v20050617-1200 284219922cc8546018e83acaacfd1ef0ec9dca43^1
git tag -f v20050617-preCopyrightPass 535fc9f657fe0d031b698996481e30d9f9a0645d^1
git tag -f v20050622 5cb4d3eac9fd49c0063685a5cca237f5fdf94e3a^1
git tag -f v20050623-1200 9339681fb55e8de13de7bef0f3feb88fb0253043^1
git tag -f v20050623-1600 cf05073974b3ec68b55355d1d015ae3707528c4c^1
git tag -f v20050726 abb4051e22dd07c270b170ee7d03761e91486cd2^1
git tag -f v20050726-0800 64d138a35ebea1d5e7122d84327a20ca9fac18d4^1
git tag -f v20050802-0800 64d138a35ebea1d5e7122d84327a20ca9fac18d4^1
git tag -f v20050805 1a899163c29aa0b5fa89f750f8cb922285c6fc47^1
git tag -f v20050808-0010 64d138a35ebea1d5e7122d84327a20ca9fac18d4^1
git tag -f v20050808-1200 64d138a35ebea1d5e7122d84327a20ca9fac18d4^1
git tag -f v20050810-1200 64d138a35ebea1d5e7122d84327a20ca9fac18d4^1
git tag -f v20050816-0800 64d138a35ebea1d5e7122d84327a20ca9fac18d4^1
git tag -f v20050822 ae1cb0888a184d4943cfafda0ab3c471b35ba958^1
git tag -f v20050823-0800 ad9b31fa0196db74058ad19da409311bba3bc7f1^1
git tag -f v20050826 e3f33c3d7b9173fae7011fa54d1d8bf6522033fe^1
git tag -f v20050830-0800 ad9b31fa0196db74058ad19da409311bba3bc7f1^1
git tag -f v20050906-0800 ad9b31fa0196db74058ad19da409311bba3bc7f1^1
git tag -f v20050912 e8fa0ed37cd8f3373405d175d3e2c96c24a1d9c7^1
git tag -f v20050913-0800 ad9b31fa0196db74058ad19da409311bba3bc7f1^1
git tag -f v20050916 8ae1bc81c62680093cc28126fde5293e4f9fa7c8^1
git tag -f v20050919-0010 ad9b31fa0196db74058ad19da409311bba3bc7f1^1
git tag -f v20050919-1200 ad9b31fa0196db74058ad19da409311bba3bc7f1^1
git tag -f v20050919H11 e65f0d1e1d78b2b1e7ebdee9fa225ed1b143e0e6^1
git tag -f v20050921-0010 ad9b31fa0196db74058ad19da409311bba3bc7f1^1
git tag -f v20050921-1600 ad9b31fa0196db74058ad19da409311bba3bc7f1^1
git tag -f v20050926 49353af40dd2dbe370925ad7bf5fe579abba3fd2^1
git tag -f v20050927-0800 ad9b31fa0196db74058ad19da409311bba3bc7f1^1
git tag -f v20051004-0800 ad9b31fa0196db74058ad19da409311bba3bc7f1^1
git tag -f v20051007 43da448640076c748217713ab54f5e10d62674c6^1
git tag -f v20051011-0800 47cd37454f1483129ca78109f4ec0c1f81b75834^1
git tag -f v20051018 70e6603252e510753c5444530eb28053ae56eaeb^1
git tag -f v20051018-0800 fd88b3dce0e0e5c87f195f84160a072257f9532f^1
git tag -f v20051024 f8dfef8a605354bbc1f33cca8e396af7f2186e0e^1
git tag -f v20051025-0800 fd88b3dce0e0e5c87f195f84160a072257f9532f^1
git tag -f v20051027 d1d0fb8404be7f4ecae55209fe4308e7b8508467^1
git tag -f v20051028 6d538a09dc9e529e3f7c63ed30eb3007a7eda4bd^1
git tag -f v20051031-0010 67726c3a0a0d12f4b1354af80bd68047d02e93f0^1
git tag -f v20051031-0800 efa792015120d3f095d828ec3409441cf8eb114b^1
git tag -f v20051031-1200 efa792015120d3f095d828ec3409441cf8eb114b^1
git tag -f v20051031-1800 efa792015120d3f095d828ec3409441cf8eb114b^1
git tag -f v20051102 e35b74c6f192f0203eb837e07fd42f6685ff8c19^1
git tag -f v20051108 c15a1b1c538b3d8df570961802320405a88b97dd^1
git tag -f v20051108-0800 67296aaaf6913596afa4be575a86165da83e5090^1
git tag -f v20051114 9d82e3e9272b2b2231c06ac6b89cef9bc6dc7257^1
git tag -f v20051115-0800 1a2640be3499a932b7b6e7e6364b4914fad1b3cb^1
git tag -f v200511211912 f85d1371f448ac6b450ab5b17b223940aa49a120^1
git tag -f v20051122-0800 859e81e45bdd817d66926790aa32e6cd298fd458^1
git tag -f v20051128 68f0ceeb6e07d3af2671a460372bb31013e14686^1
git tag -f v20051129-0800 859e81e45bdd817d66926790aa32e6cd298fd458^1
git tag -f v20051205 41450874f210918bcf6aebc964856409060f912c^1
git tag -f v20051206-0800 859e81e45bdd817d66926790aa32e6cd298fd458^1
git tag -f v20051206-1200 859e81e45bdd817d66926790aa32e6cd298fd458^1
git tag -f v20051208 259ca21eb5a5502923b09d28008ea6f261e91a16^1
git tag -f v20051212-0010 5e1fa752aabc023708bafb5394cd39f83abe335c^1
git tag -f v20051212-0800 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20051220-0800 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20060103-0800 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20060109 f85bd5c625d82b3dd898975d80519c5e89ec4762^1
git tag -f v20060110-0800 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20060116 dd5bcf1f87590fe99ca61aa8d906ade1a9985062^1
git tag -f v20060117-0800 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20060123 05aff47078fbaed6cafe308bbb37c4eb6eb1fc05^1
git tag -f v20060124-0800 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20060130 b0bc074a7c00c5a5da6323f4c8bb5508038cd315^1
git tag -f v20060131-0800 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20060206 bb79aada788731871f5e694ea77b9645340527c5^1
git tag -f v20060208 5cd6d49609799a799786b3f626131c3cd69e3b39^1
git tag -f v20060209 86d1395d9305f5ee8aca7f8aa0036a7fb0e81852^1
git tag -f v20060210 25f5388752fb0e16c6fa7201426d20d33b75ef23^1
git tag -f v20060210-0800 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20060210-1200 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20060213 2f675fb8b689f3f5ed194fb0d82d6636c84ced72^1
git tag -f v20060213-1600 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20060213-1800 d4450c3f7ba88c1264bc4d2c33792ac17554edb7^1
git tag -f v20060215-1200 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
git tag -f v20060215a e4b16f02bb0877dfdd71bcfdf3edfa129bf7d190^1
git tag -f v20060216 fc0e586a235aafe5eb040de313cf87d53a0f6395^1
git tag -f v20060220 a259b1fa560646c2e994bf1f8e0e6f611dc6eee1^1
git tag -f v20060221-0800 5466c36b58529ba3a00d696cdc4a29e72fd72865^1
Tag clean: v20060223_M5a commit: 4db0c4eca070a73447be39a140453e8383934be3
git tag -f v20060224 cdf9af0a5708005a79ebf7041fe58564cd5a40bd^1
git tag -f v20060227 592815a5a29d2b187796057c5733c3dd7f0c7739^1
git tag -f v20060228-0800 8c69991cd9804a3266f8fd8d1d28ad3dfcdac06a^1
git tag -f v20060306 d4d704a12179252ffa35ebf86b314d4e35139fbb^1
git tag -f v20060307-0800 d239e951b1b9b25de55c51e21e5901cae38da082^1
git tag -f v20060313 4cb0ccda7d4f5e243cc76c5d52893cf2ab2d93ee^1
git tag -f v20060314-0800 fb87f010ae81f38330792e2a20f9380c3cbad764^1
git tag -f v20060317 db971fefb3f926eab947c47f77b89a2c48a53b50^1
git tag -f v20060320 aa36e84b27c4dd8bfc7d199f3448fa6b2c942efe^1
git tag -f v20060321-0800 66047d366ac6fbcca1368ee0b79aa1267ff96b43^1
git tag -f v20060327 d01da4ae6d474ed3f082df0ca207bee648c3840e^1
git tag -f v20060327-0010 e86b1a356975c43bbbe8d2369a46b3f3beb1f66f^1
git tag -f v20060327-1200 92ad56c2b3df7e8c3ce48f7dfe8b73b1f458700d^1
git tag -f v20060327-1600 ce5fb232e2fc5343f529d93d2145588c240d6b89^1
git tag -f v20060328_fixedCopyrights e43b2f50fd6ab8f6f40661108b25d569ddfd0755^1
git tag -f v20060329-0010 e43b2f50fd6ab8f6f40661108b25d569ddfd0755^1
git tag -f v20060329-1600 e43b2f50fd6ab8f6f40661108b25d569ddfd0755^1
git tag -f v20060411 d4ce3845b6d93ca9314f8fac86455b3e74f7c480^1
git tag -f v20060412-0800 69d48f77d608ead9c2ba0da48dc418562ae903ac^1
git tag -f v20060412-1600 69d48f77d608ead9c2ba0da48dc418562ae903ac^1
git tag -f v20060412-1700 c1f31e99277e2535e2cdd9212c42d1f779a5539e^1
git tag -f v20060412-2000 48a713c481170b378845d89b94f22b7259f065ee^1
git tag -f v20060413-1200 afe634c7e652ecac1e0051f337ce9b0a6fc5c5d1^1
git tag -f v20060418 dc04fa5b830113ca9b8025351597e68f034c7522^1
git tag -f v20060426 657686f85f87db4da126f57a563729acc9c2f890^1
git tag -f v20060427-0800 fbdd1f68340c6b2f5a96ceed85deabcb0e5e4538^1
git tag -f v20060427-1600 fbdd1f68340c6b2f5a96ceed85deabcb0e5e4538^1
git tag -f v20060504-1200 45c66140d2ac4e47c28a2a70c5d3c991de85e9df^1
git tag -f v20060510 06bdff3ec5f41efcab639c88a9a6a454cb31caa8^1
git tag -f v20060511 b0e42cebcc0ae3a9842ff8bcff9d575afb4e302b^1
git tag -f v20060511-0800 c0311221fd404f38ade6a69147e4872c871764ef^1
git tag -f v20060512-1326 531eb363ffed542342c751498eda77fee8a1e4b4^1
git tag -f v20060518-0800 531eb363ffed542342c751498eda77fee8a1e4b4^1
git tag -f v20060601 3446c5e56e146405f0bb89cf004588ab5c14c9fa^1
git tag -f v20060601a 9d2787b193c6972efb7073d3b1651ac3b19693b5^1
git tag -f v20060601b 44fbecc48116b24a0b1950b51a84aafdc0e6de5d^1
git tag -f v20060602 561f7ca1e374741eff753831e810fccdac0da9d5^1
git tag -f v20060602-0010 9ea1342cb52bc04f72f5b9e8325609e30f009ae8^1
git tag -f v20060603 f2f9d2843e0a8789b59a9bd949b04af5b22ace4e^1
git tag -f v20060605-1400 83d1aeef5ace81edb906fe53db548ca70f1bb1ab^1
git tag -f v20060612 6db834d8d6b7ae155f90fec5cd8dcbe94baeae63^1
git tag -f v20060613-0800 83d1aeef5ace81edb906fe53db548ca70f1bb1ab^1
git tag -f v20060619 83571dd171f8f6bdc3bd94a92c4a983da9b4b6cc^1
git tag -f v20060620-0800 83d1aeef5ace81edb906fe53db548ca70f1bb1ab^1
git tag -f v20060626 570f2da2e53e8779b87ca53510e88bc9b82e9fd3^1
git tag -f v20060627-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060704-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060710 b4bfaa3a32cc3a755e5a0aea1f9bd199ddee5926^1
git tag -f v20060711-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060717 7e895d6366f0c4841033a00db212e98f0a4b2e97^1
git tag -f v20060718-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060724 57ca4e78276885a6762ef488d18826ac9d33d7d0^1
git tag -f v20060725-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060731 78cb8aa1d4cdc775ef60e8a9066a01297022a1e4^1
git tag -f v20060801-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060803-0010 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060803-1200 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060804-1600 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060807-1600 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060808 9ba62d5e8f995ddcd9061cd32c4e2d1aac5f67bc^1
git tag -f v20060809-1200 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060812-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060815-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060828 e5e137c422b8a652961212f1f31482af587ea708^1
git tag -f v20060829-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
Cherrypick tag: v20060905 commit: f039799b40e2b410758cdf2a2865ee6857217a73
git tag -f v20060905-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060912-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060918-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060920-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060920-1200 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20060926-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20061003-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20061006 ac8d7627d849a08183e4d48ac9752ea85eb6e2e8^1
git tag -f v20061010-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20061017-0800 b696a88efbfff6d4c22a9e8109efe6e3a620d134^1
git tag -f v20061023 032c95418079381cf9e7e942d36200612d781e2b^1
git tag -f v20061024-0800 1a8c965813c888e11049a2ad3f5d57f3317d7af2^1
git tag -f v20061027 9c71fdda9caaa64c99f0db1a19336a1c56552067^1
Cherrypick tag: v20061030 commit: d20308ce9880ea188425338dd43bbf81f4b2159d
git tag -f v20061030-0010 1a8c965813c888e11049a2ad3f5d57f3317d7af2^1
git tag -f v20061030-1200 1a8c965813c888e11049a2ad3f5d57f3317d7af2^1
git tag -f v20061101-0800 1a8c965813c888e11049a2ad3f5d57f3317d7af2^1
git tag -f v20061106 c0d7b28e29bc2fb775ebddd6296658a2fc8bf047^1
git tag -f v20061107-0800 1a8c965813c888e11049a2ad3f5d57f3317d7af2^1
git tag -f v20061113 10258ee9b649001257797b12a070ce0480565a94^1
git tag -f v20061114-0800 1a8c965813c888e11049a2ad3f5d57f3317d7af2^1
git tag -f v20061120 dcbcbadd34c7d22af4a34b904cc6730361fd0498^1
git tag -f v20061121-0800 1a8c965813c888e11049a2ad3f5d57f3317d7af2^1
git tag -f v20061128-0800 1a8c965813c888e11049a2ad3f5d57f3317d7af2^1
git tag -f v20061204 411d6d0b8947d8003577008bc544b374018582f1^1
git tag -f v20061205-0800 5587df7ee6b39a4ca3340d390f955b79e21d3d07^1
git tag -f v20061211-0010 2c052110d8943e341ccb6f24277770b1f5c24275^1
git tag -f v20061211-1600 2c052110d8943e341ccb6f24277770b1f5c24275^1
git tag -f v20061213-1300 2c052110d8943e341ccb6f24277770b1f5c24275^1
git tag -f v20061213-1300b 2c052110d8943e341ccb6f24277770b1f5c24275^1
git tag -f v20070108 3d3dc3a5b6d9e7f4533f9ba87cee1426e1a2cbf9^1
git tag -f v20070109-1100 2c052110d8943e341ccb6f24277770b1f5c24275^1
git tag -f v20070116-0800 15a882bc142c0742639aa93016a6d7c11cf6e8fc^1
git tag -f v20070123-0800 401c368089660e9d8db330963bc4ae13ff503229^1
git tag -f v20070129 7847ec88545495618f419e650c563845ba3e83c7^1
git tag -f v20070130-0800 4f2be28c63bb51b918f65ddcc08ca1677eabcdda^1
git tag -f v20070202 abfffa015cc3406bdb9107215a09ce3e83f4a101^1
git tag -f v20070205-0010 4f2be28c63bb51b918f65ddcc08ca1677eabcdda^1
git tag -f v20070205-1800 4f2be28c63bb51b918f65ddcc08ca1677eabcdda^1
git tag -f v20070213-0800 4f2be28c63bb51b918f65ddcc08ca1677eabcdda^1
git tag -f v20070220-0800 4f2be28c63bb51b918f65ddcc08ca1677eabcdda^1
git tag -f v20070226 fc37aeb0f6494048aa59d8500d6cd74616017e90^1
git tag -f v20070227-0800 ef82be5995f3caaa5b0e73b5be5e7a22889a64ca^1
git tag -f v20070306-0800 ef82be5995f3caaa5b0e73b5be5e7a22889a64ca^1
git tag -f v20070312 988f49934755e25179a7a97a809078d88423777b^1
git tag -f v20070313-0800 ef82be5995f3caaa5b0e73b5be5e7a22889a64ca^1
git tag -f v20070316 25702ba7fb240e0a8de2a7a3918f0313673111b5^1
git tag -f v20070319 135a6d127da6f5b9d0d2462cdca01cc99fc48f10^1
git tag -f v20070319-0010 ef82be5995f3caaa5b0e73b5be5e7a22889a64ca^1
git tag -f v20070319-0800 bebdd6123bda60b8b47456ac12ff231764dc3be9^1
git tag -f v20070319-1800 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070327-0800 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070330 d77a3188a8ffc87e378260ada1a7f2bd8abef41f^1
git tag -f v20070403-0800 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070409 591251e8d15779897c670f1b1580d1389e83dfeb^1
git tag -f v20070410-0800 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070417-0800 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070423 847de2cfe053041e9aefb04b6060bf6392a4b7a3^1
git tag -f v20070424-0800 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070426 4992ec1867775c7c89695800ba081355183b46d5^1
git tag -f v20070427-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070427-0800 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070427-1300 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070430-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070430-0800 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070430-1300 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070501 fd2f6b317f2b644c8a3ea84cdfa06ff04f39b4f1^1
git tag -f v20070501-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070502 d5ad8bd7469fa436d3db4ab7b36efc9be31c3cda^1
git tag -f v20070503-0800 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070508-0800 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070510 853220234b6efd1606a22a02bcaf36ee119eefcf^1
git tag -f v20070510-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070511-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070511-0100 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070512-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070515-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070516-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070523-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070524-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070525-0010 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070525-0010a 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070525-1050 382f573ead1a3063310f536bfdee56727dbb4790^1
git tag -f v20070530 e3583123f79c14321115d0d59449d3b47918a009^1
git tag -f v20070530-0010 1f4cead1b06622a339f82befacb69393c39403c0^1
git tag -f v20070531-0010 119c8399ef632e93c88e9566d42716dc76fff7d5^1
git tag -f v20070531-1300 119c8399ef632e93c88e9566d42716dc76fff7d5^1
git tag -f v20070605-0010 119c8399ef632e93c88e9566d42716dc76fff7d5^1
git tag -f v20070606-0010 119c8399ef632e93c88e9566d42716dc76fff7d5^1
git tag -f v20070709 a95d1e72253207c34d99e41857a045bff8c0cd51^1
git tag -f v20070710-0800 f46f7031bd65e4993ce3906038ad1f23d8da4dbb^1
git tag -f v20070717 9643ac8bc132e34fe54f98148eed4774ed6c9784^1
git tag -f v20070717-0800 f46f7031bd65e4993ce3906038ad1f23d8da4dbb^1
git tag -f v20070724-0800 f4137a716e9faee3da12f8334151caeb2152db57^1
git tag -f v20070730 14ada97ede5bc9ff55fa8e48171c6d220f3d3016^1
git tag -f v20070731-0800 f4137a716e9faee3da12f8334151caeb2152db57^1
git tag -f v20070802-0800 e2560f1f077578d7b650e502bcb7f48e550bbfb1^1
git tag -f v20070806-0010 e2560f1f077578d7b650e502bcb7f48e550bbfb1^1
git tag -f v20070806-1800 e2560f1f077578d7b650e502bcb7f48e550bbfb1^1
git tag -f v20070808-1800 e2560f1f077578d7b650e502bcb7f48e550bbfb1^1
git tag -f v20070814-0800 e2560f1f077578d7b650e502bcb7f48e550bbfb1^1
git tag -f v20070820 0f0e8edd8f32e2515c032862856f48cb9de3f066^1
git tag -f v20070821-0800 e2560f1f077578d7b650e502bcb7f48e550bbfb1^1
git tag -f v20070827 2d390d37713cfd6f46530cd594a6285d3ff8f42d^1
git tag -f v20070828-0800 e2560f1f077578d7b650e502bcb7f48e550bbfb1^1
git tag -f v20070904-0800 318918e74d4d7320fa0cc47060b983c922171c67^1
git tag -f v20070910 3503c1806e75f26481349758bc3c82448253ab8f^1
git tag -f v20070911-0800 318918e74d4d7320fa0cc47060b983c922171c67^1
git tag -f v20070914 318918e74d4d7320fa0cc47060b983c922171c67^1
git tag -f v20070916 54fe709d1a4091ca7b8cdd3fb8da6e1d8757fd23^1
git tag -f v20070917-1800 318918e74d4d7320fa0cc47060b983c922171c67^1
git tag -f v20070925-0800 318918e74d4d7320fa0cc47060b983c922171c67^1
git tag -f v20071002-0800 318918e74d4d7320fa0cc47060b983c922171c67^1
git tag -f v20071008 95ed22c7420afe11f6d4434d6c9d64550db52e03^1
git tag -f v20071009-0800 318918e74d4d7320fa0cc47060b983c922171c67^1
git tag -f v20071016-0800 0c663b5b3a765518dd1fc617b2b1da08bcc6a852^1
git tag -f v20071023-0800 0c663b5b3a765518dd1fc617b2b1da08bcc6a852^1
git tag -f v20071026 4339a3fb0e7ee6061d296713d899270d5acf87f6^1
git tag -f v20071027-0010 0c663b5b3a765518dd1fc617b2b1da08bcc6a852^1
git tag -f v20071029-1800 0c663b5b3a765518dd1fc617b2b1da08bcc6a852^1
git tag -f v20071031-1800 0c663b5b3a765518dd1fc617b2b1da08bcc6a852^1
git tag -f v20071105 7a4b65e892938e99b80b7712fb739a6abc17549a^1
git tag -f v20071106-0800 0c663b5b3a765518dd1fc617b2b1da08bcc6a852^1
git tag -f v20071112 d1d4b5e535c6169778a218fa74eb2b289b9d28fd^1
git tag -f v20071113-0800 0c663b5b3a765518dd1fc617b2b1da08bcc6a852^1
git tag -f v20071120-0800 0c663b5b3a765518dd1fc617b2b1da08bcc6a852^1
git tag -f v20071126 26021b9c96a53ee55e705be2e538d42c15e5f51f^1
git tag -f v20071127-0800 0c663b5b3a765518dd1fc617b2b1da08bcc6a852^1
git tag -f v20071204 5941ea57b2cd00d0aa66442210761184adba869a^1
git tag -f v20071204-0800 9c148aaafb598cd8d7313d1a70a8bed6a61eb19e^1
git tag -f v20071207 824fc49391953ca550bb370c4f3e6b2dadb85951^1
git tag -f v20071210-0010 ec077844b9384e693d044a35a65c48c26c117b53^1
git tag -f v20071210-1600 ec077844b9384e693d044a35a65c48c26c117b53^1
git tag -f v20071212-1800 ec077844b9384e693d044a35a65c48c26c117b53^1
git tag -f v20071218-0800 ec077844b9384e693d044a35a65c48c26c117b53^1
git tag -f v20080107 5208d63a601e9b03f198ada62a73ffc25b191834^1
git tag -f v20080108-0800 ec077844b9384e693d044a35a65c48c26c117b53^1
git tag -f v20080114 292854075bd9398f9881ecff1066f81ec65d6e43^1
git tag -f v20080115-0800 ec077844b9384e693d044a35a65c48c26c117b53^1
git tag -f v20080121 af4ab086cd67b08f475055cd32da78cbbe975f0f^1
git tag -f v20080122-0800 ec077844b9384e693d044a35a65c48c26c117b53^1
git tag -f v20080128 c4d28af4cc9cdb1fa839a8202f4b81aad4eb1e8b^1
git tag -f v20080129-0800 c4d28af4cc9cdb1fa839a8202f4b81aad4eb1e8b^1
git tag -f v20080201 24191d6acd167c5a5ab0e86c105de9f69968166e^1
git tag -f v20080204-0010 c4d28af4cc9cdb1fa839a8202f4b81aad4eb1e8b^1
git tag -f v20080204-1800 c4d28af4cc9cdb1fa839a8202f4b81aad4eb1e8b^1
git tag -f v20080211 bdcf0ec64a541bbcc164d26ef4e934ed913e32ff^1
git tag -f v20080212-0800 c4d28af4cc9cdb1fa839a8202f4b81aad4eb1e8b^1
git tag -f v20080218 5736aa1a3713263fc1b8b858cb5b3fafa423fcc3^1
git tag -f v20080219-0800 c4d28af4cc9cdb1fa839a8202f4b81aad4eb1e8b^1
git tag -f v20080222 c4d28af4cc9cdb1fa839a8202f4b81aad4eb1e8b^1
git tag -f v20080224 14653d4e73bde96e967875773c28b1fe92782439^1
git tag -f v20080225 6234c23db20ca8113a96e8519d3f44a14e7c35d2^1
git tag -f v20080226-0800 c4d28af4cc9cdb1fa839a8202f4b81aad4eb1e8b^1
git tag -f v20080303 0ff034981a2157fa3fe413626065fd0889d60213^1
git tag -f v20080304-0800 3489c722dd32c7a986e917d7d405a525dd67b297^1
git tag -f v20080310 40b250c8557cc664951bfa6a319895922ac4e196^1
git tag -f v20080311-0800 057363f56e2b95fd1d3a9cfb8142373dc26c7a61^1
git tag -f v20080317 0d4e561f5b4519e8fdc25905d5644729830d00d5^1
git tag -f v20080318-0800 057363f56e2b95fd1d3a9cfb8142373dc26c7a61^1
git tag -f v20080320-0800 057363f56e2b95fd1d3a9cfb8142373dc26c7a61^1
git tag -f v20080323-0800 ff4c010cf652aa1b4476811376ff3b487a1d16be^1
git tag -f v20080324-1725 fd4e5680de9c7c6d6fb3cd64500dfa74ac7e922a^1
git tag -f v20080327-0100 ff4c010cf652aa1b4476811376ff3b487a1d16be^1
git tag -f v20080327-1300 ff4c010cf652aa1b4476811376ff3b487a1d16be^1
git tag -f v20080401-0800 ff4c010cf652aa1b4476811376ff3b487a1d16be^1
git tag -f v20080407 4590ee088a75112a24cbacf222921fc721df4731^1
git tag -f v20080408-0800 ae3894525b4fcea8fa5ec268e52db335df6075da^1
git tag -f v20080414 72c1a9af8765f26eea82dcc34a532675ffe3db39^1
git tag -f v20080415-0800 ae3894525b4fcea8fa5ec268e52db335df6075da^1
git tag -f v20080421-1805 fba8c722ae6e362b51f6b44b9f0aa720087089e6^1
git tag -f v20080422-0800 b53bdc5fe1f659da1718762143c4949c188de67f^1
git tag -f v20080427-2000 7aac4465094514ebcbc7319c6c3e8d383175c320^1
git tag -f v20080430-0100 7aac4465094514ebcbc7319c6c3e8d383175c320^1
git tag -f v20080506-2000 d200859c73318a627cbde7fa07bfed55dd22dab8^1
git tag -f v20080507-2000 d200859c73318a627cbde7fa07bfed55dd22dab8^1
git tag -f v20080509-2000 d200859c73318a627cbde7fa07bfed55dd22dab8^1
git tag -f v20080512 d44f004970114b7dfe2e976b9b405919feacaf31^1
git tag -f v20080513-2000 d200859c73318a627cbde7fa07bfed55dd22dab8^1
git tag -f v20080514-2000 a9f9e41af6df9c56093ccae7ff87b2608e3898bb^1
git tag -f v20080515-2000 a9f9e41af6df9c56093ccae7ff87b2608e3898bb^1
git tag -f v20080521-2000 a9f9e41af6df9c56093ccae7ff87b2608e3898bb^1
git tag -f v20080522-1800 a9f9e41af6df9c56093ccae7ff87b2608e3898bb^1
git tag -f v20080527-2000 a9f9e41af6df9c56093ccae7ff87b2608e3898bb^1
git tag -f v20080528-2000 a9f9e41af6df9c56093ccae7ff87b2608e3898bb^1
git tag -f v20080529-0800 970efe96e56ab7210cdf4d72f888c56a63693304^1
git tag -f v20080529-1300 970efe96e56ab7210cdf4d72f888c56a63693304^1
git tag -f v20080530-1508 cc3c3345149c254876562c2503f71a1840b11fa8^1
git tag -f v20080603-2000 8d4a33a7fc7e3431e32ecf67476122d53d1d2209^1
git tag -f v20080604-1400 f42144fb40f4dc9ced977b3137dfd84c73986640^1
git tag -f v20080610 04f230bc950b68a70af4e7751a2e68700a144460^1
git tag -f v20080613-1033 52d3b44b5b4a4d7243b189c60aed422daa3e5af4^1
git tag -f v20080613-1240 0abfd5e38b63f91427424c08bcd0af6859cc5d74^1
git tag -f v20080624-0800 8d4a33a7fc7e3431e32ecf67476122d53d1d2209^1
git tag -f v20080701-0800 e4b13c131e7125306812bbbc7f351248a5694ff7^1
git tag -f v20080708-0800 ced6ea83165658c49ea079d0591a2168977a2b06^1
git tag -f v20080714 f1e7cc09cbcde8199530cbf832da985b18c20f8c^1
git tag -f v20080715-0800 ced6ea83165658c49ea079d0591a2168977a2b06^1
git tag -f v20080722-0800 7dcb6d8b0f3dc55770fa95db78ae7044b336afa9^1
git tag -f v20080729-0800 7dcb6d8b0f3dc55770fa95db78ae7044b336afa9^1
git tag -f v20080731-0800 7dcb6d8b0f3dc55770fa95db78ae7044b336afa9^1
git tag -f v20080804-1800 7dcb6d8b0f3dc55770fa95db78ae7044b336afa9^1
git tag -f v20080805 7dcb6d8b0f3dc55770fa95db78ae7044b336afa9^1
git tag -f v20080806-1800 7dcb6d8b0f3dc55770fa95db78ae7044b336afa9^1
git tag -f v20080812-0800 fb23db1670e2e88205d0f7bf6946a2537937e1ba^1
git tag -f v20080819-0800 fb23db1670e2e88205d0f7bf6946a2537937e1ba^1
git tag -f v20080825 8061b22ab38fa2366850378366c079f74e4d5810^1
git tag -f v20080826-0800 fb23db1670e2e88205d0f7bf6946a2537937e1ba^1
git tag -f v20080902-0800 78cb73fcf118fe5bd61aee3fa984015760a6fa11^1
git tag -f v20080909-0800 5c2c8d00faf2242c602b0fc519004a73f828ad4d^1
git tag -f v20080909-ascu 5dbb055ddf70232c6b97212ce37a4b7c01b73d72^1
git tag -f v20080909-bscu 5c2c8d00faf2242c602b0fc519004a73f828ad4d^1
git tag -f v20080914-2000 5dbb055ddf70232c6b97212ce37a4b7c01b73d72^1
git tag -f v20080915-0800 5dbb055ddf70232c6b97212ce37a4b7c01b73d72^1
git tag -f v20080923-0800 5dbb055ddf70232c6b97212ce37a4b7c01b73d72^1
git tag -f v20080929 056a71901dc14a956c49dbeed04c760ce2f468f9^1
git tag -f v20080930-0800 12774037a66b9ad5e0db19addabdb18338ff8d26^1
git tag -f v20081006 5c9b3f2baad1a7bbd65d691319caf69a2b911e7c^1
git tag -f v20081006b 6eba0cff8532e8ac64777dc460046ca64daa4ba4^1
git tag -f v20081007-0800 12774037a66b9ad5e0db19addabdb18338ff8d26^1
git tag -f v20081010 e72d6fb377b6eedfb77ea177a8ed0383aae97456^1
git tag -f v20081014-0800 057b54fa9f6aa0f5aece3669ae617603e9799a68^1
git tag -f v20081020 fa4a228042cb8991e8c1acda6f0a08d38d5e3cef^1
git tag -f v20081021-0800 057b54fa9f6aa0f5aece3669ae617603e9799a68^1
git tag -f v20081026 b316a2b545f6664a913ea17907f081c61b7fd3b4^1
git tag -f v20081026-2000 6c3858584bc73ebe255498d5068cf45c866a5d43^1
git tag -f v20081027-1300 6c3858584bc73ebe255498d5068cf45c866a5d43^1
git tag -f v20081029-1100 c74ee992a34057094cfe250978b9a4a74b5975aa^1
git tag -f v20081103 19b9baeb3c3068e9db6b0e3ee368ae4578bc9592^1
git tag -f v20081104-0800 6c3858584bc73ebe255498d5068cf45c866a5d43^1
git tag -f v20081110 5c330ad7bfd32a09a329f80afc60ffa6dabb6646^1
git tag -f v20081111-0800 6c3858584bc73ebe255498d5068cf45c866a5d43^1
git tag -f v20081117 d140e51dedeb1c51b70c3362bf0eabb4b309ff02^1
git tag -f v20081118-0800 6c3858584bc73ebe255498d5068cf45c866a5d43^1
git tag -f v20081124 b928b06864e166aa625a50a3701e6e23c6f742e6^1
git tag -f v20081125-0800 5215a5b94663666652c5eefeb62fb6191bbfc5ab^1
git tag -f v20081201 d2352c4e0a1875edcdbe4d3adbad001a4c5370e7^1
git tag -f v20081202-0800 0c3ef0023cee7a1f27ca5e89bc56a44ea2f9abc5^1
git tag -f v20081202-1600 abfd07a75f02a83d0270f35404cbf03989f99cd7^1
git tag -f v20081207-2000 5f1f4275cf83ef30f1c42a65b5a5c0f251a690ce^1
git tag -f v20081208-1150 28bd2c8b66e59962b3e1871256996856834b85c5^1
git tag -f v20081209-0100 5f1f4275cf83ef30f1c42a65b5a5c0f251a690ce^1
git tag -f v20081210-1300 c7b1eeb2a325631a88f7a4f90c6638e5ccf5c11e^1
git tag -f v20081211-0735 217e97920217a4b67c9155d36719468a056625ce^1
git tag -f v20081215 6546e88dd3d90810922ccb3a90506646c065ed89^1
git tag -f v20081216-0800 ef8a2b30d18e5e8c7122b63db9e6df1c7105a756^1
git tag -f v20090105 b8930d2ba42aa0a77287ac15ff8c602230ff88c5^1
git tag -f v20090106-0800 2188476343bc17271b713e88f44813e78502a7d5^1
git tag -f v20090112 c2f8de9d54c50fd736473248537360816e71a576^1
git tag -f v20090113-0900 c27b39f65d0422ace87d25759f21cae3e3bdd674^1
git tag -f v20090119 59825e076bcb0ec1ae0002f636350dd94e8eab7a^1
git tag -f v20090120-0800 1238392bb0da930cecff10a96366e822088e6a6c^1
git tag -f v20090125-2000 1238392bb0da930cecff10a96366e822088e6a6c^1
git tag -f v20090126 c2b1c52be228fd89b1e6a24c46ba90bc5a969907^1
git tag -f v20090203 93031f3b52037114458a8df5713ad2463f2da7d9^1
git tag -f v20090203-1200 1238392bb0da930cecff10a96366e822088e6a6c^1
git tag -f v20090209 9c4ced4fc6f161a4a37628cc215561d036bf908d^1
git tag -f v20090210-0800 1238392bb0da930cecff10a96366e822088e6a6c^1
git tag -f v20090213 775041a43730f12964575ad135a7fdf480891d8f^1
git tag -f v20090217-0800 1238392bb0da930cecff10a96366e822088e6a6c^1
git tag -f v20090223 7e94ee027f93e79632dc8cb8812b46256d300d08^1
git tag -f v20090224-0800 1238392bb0da930cecff10a96366e822088e6a6c^1
git tag -f v20090302 6b627cc33342992d0c3d6f3864db7fae66744dfa^1
git tag -f v20090303-0800 1238392bb0da930cecff10a96366e822088e6a6c^1
git tag -f v20090306 0315c130fd5f64595c291c6f1c73c7528d326350^1
git tag -f v20090308 4c5abd60c8a154ca2ed282d01f9785a831143cc9^1
git tag -f v20090309-1800 d510b434c8952352cd88abf03d2838582977ba03^1
git tag -f v20090310-1800 d7ee80abd0d6b8138609e33f4885007b8064ab23^1
git tag -f v20090311-0800 d510b434c8952352cd88abf03d2838582977ba03^1
git tag -f v20090316 086a372879b71410296c69e606def47c66750ac1^1
git tag -f v20090317-0800 d510b434c8952352cd88abf03d2838582977ba03^1
git tag -f v20090324-0800 d510b434c8952352cd88abf03d2838582977ba03^1
git tag -f v20090330 58e7a8011af364b75341c9fdd41311cf66b9468d^1
git tag -f v20090407-0745 96879278262c441985cbb444bb539f15180217f0^1
git tag -f v20090413 7818ad5b7c419951916ea9740f6c24142383da93^1
git tag -f v20090420 a63fa35acfeb9449a4bac8be59ce1bb6c508f3e3^1
git tag -f v20090425 980cd50c76795251e64a9ff945cc7cdca115dc1a^1
git tag -f v20090428 700465ce44edad08f24936d256634607d8abd625^1
git tag -f v20090429-1800 93e2148592f4abc1aaa3c44e0aaa1f52b81aa36c^1
git tag -f v20090520 ff21d25154c62aaeb38baeb0009647eab12280f7^1
git tag -f v20090525 d12440c2a5b64ea1e9eadd03d9338fb0025e3d3a^1
git tag -f v20090629 df5fea7ef2e9a694ca9f5d9ec481232899d41059^1
git tag -f v20090720 b858729405b2c5d8cd93c941a8c1d34570f864d8^1
git tag -f v20090727 a44d315491b0b97add879244ba52ef765e66d15d^1
git tag -f v20090727a e5f7536e22e5b66c63530926060b3c3ffdbad4e0^1
git tag -f v20090810 dec64791a72d7f4aaf0135fd4da73a11f02804df^1
git tag -f v20090817 61940670301d0de93f857285207a3930079fa5b4^1
git tag -f v20090824 e6b4d537acf4dc0d6b929968742c31efefb5dbab^1
git tag -f v20090824-1017 95c9bc9c1dfd85f19d2fe322ed5c7744cba80247^1
git tag -f v20090824-1030 95c9bc9c1dfd85f19d2fe322ed5c7744cba80247^1
git tag -f v20090831 2be22054c216a4f84c58edb5e0ed7e6538777f93^1
git tag -f v20090911 c049f973f9361cdc35a8670122774555732becc1^1
git tag -f v20090921 445209ef4d3f4fc5f14133c3f8025a83732a6678^1
git tag -f v20090925 73065e619c3d079cf15d530f581056f708dbe844^1
git tag -f v20090928 6b74a7a210938b57f508f2fa8d5f5a32c3af5cec^1
git tag -f v20091102 6137a57899df7c608b94c1911da86bc7fa64d204^1
git tag -f v20091109 eae55e944b2280b10752df7e01a855d7cf80dccd^1
git tag -f v20091116 323e61e3ba76a7215a2f7babf3e2e976f4988ec4^1
git tag -f v20091123 fb70beb4731bca62c3326e0fca61fccfc9c9e221^1
git tag -f v20091125 648a33588d9d0f83f3e47bfb9ca8aaaad7ea6b62^1
git tag -f v20091125-1620 f8f6fcad85119d3f97c56b736d829cc201623f9d^1
git tag -f v20091127 ff785bd03f2e372b13507e0d0cd27dd3e9124e0d^1
git tag -f v20091201 8325e9b80331a73c2a0f2a1c0f516073a8fd243f^1
git tag -f v20091203 03798fd343abd8c4ce9be7ac7aa3b0553ba0a96b^1
git tag -f v20091204 0627c23d3abcb1ac9d15bcebe7dd502b9e2ed146^1
git tag -f v20091221 83cbfc4c5b12e987859b16700b76f2e32cef695d^1
Tag clean: v201 commit: 8432e62a320af8e1f39410ce14d8d83a809cf611
git tag -f v20100121 1c77069b46fc8e8a5297f9879dc5d0681c7645a5^1
git tag -f v20100125 4768dd92daec6005baaa053a1b4d66589da3209e^1
git tag -f v20100208 396d38c5274772b5b13aed56d0b678af014b2cb0^1
git tag -f v20100222 564f3bb6bb1aca2f92f0bfc9c6e3601667d36447^1
git tag -f v20100301 279f49e4e30c0225af16b7ce3853fef08fc52b8d^1
git tag -f v20100304 586b5143dd2084560620a6e4f308bbfeb0f24c05^1
git tag -f v20100322 1cc0fe3a163c8319e1ba6509b24873479dbcb5aa^1
git tag -f v20100329 14d5713ca7f000044d1231db6a49d29144fcd27b^1
git tag -f v20100405 a55fad27e6e315b7b8e2e752390973224eef5a45^1
git tag -f v20100412 4b2ab24e59ca81268d00f16ace3c8959a0494ea1^1
git tag -f v20100421-2300 5db17619788b77f79241bfb588a69213daec62df^1
git tag -f v20100428 84339e004433a832b470a14d818ac35ca5101f44^1
git tag -f v20100505 c998e2cb6579cf5ff48851ea1c68306309ec1e30^1
git tag -f v20100505-1235 9141c0705d2764cf8bdd3c81e1f3d5606a26efa7^1
git tag -f v20100508 23a18f305ed3df80485e6795c1b1ed1933d35f45^1
git tag -f v20100510 dc6e098bb23c2970db36f0e596513ad973f3709f^1
git tag -f v20100515 06e08001c1d24f7f4b76dfcab97387a19b8033ce^1
git tag -f v20100517 b4ff579d6a98b787740fff743db18d1a91f0224d^1
git tag -f v20100520 22b0780c201206df3db2b9ea4564dbaca75b9f2a^1
git tag -f v20100628 44d02fa301c0b15066aa5c705344a62809bf7038^1
git tag -f v20100719 577c119bc6fecb164d8eb7a43471a39b0c3a9ea4^1
git tag -f v20100823 ea1bd4a05e6928f7002254749f9f01bddf4675f5^1
git tag -f v20100906 843c1971df4de50961ae1a84a36c60c8e1520512^1
git tag -f v20100913 02740ef2bf462b2169f464f3beca4508b7d5dbf3^1
git tag -f v20101008 57e5237fb69e4b9d12a82d21d46ccd76175f875d^1
git tag -f v20101108 0c21401cec3307ee811dc30b8ee7331d3faf003d^1
git tag -f v20101122 2ab32b496490ed67ee841b74957679790bfef28f^1
git tag -f v20101203-1034 e233d9938bbf97f7ed79120d2af9c791b9a09b93^1
git tag -f v20101213 fbad25012cc66eb6563d5526beb1e61244963a54^1
git tag -f v20110102 e1df8ba2215984d814a9603b2d06b2b4ad73b480^1
git tag -f v20110110 06d3cba1762b1dd141c356ed5d228952c56a29eb^1
git tag -f v20110124 a0d28ab5a4d8e1c025a0489354cc531955d79da8^1
git tag -f v20110207 68ff7b7cb65fd306d48c9f2144f47012661923c5^1
git tag -f v20110214 0b90b4354b1dcf057a8fa8063221bed262cda9f1^1
git tag -f v20110228 79605ee86bfd5715fbd0e055e14473d3ca422305^1
git tag -f v20110321-2120 50d8fc66bcb9d9bed199633b2a72e43bb02b9671^1
git tag -f v20110328 a9c6fc056ab2e1e8b290a91fd908b601d58610e1^1
git tag -f v20110329-0641 159e4a7bb583610cddd01129ceb3a0fd63961244^1
git tag -f v20110404 492fa665eeff7cf418256cac160e91cc5d3f09b4^1
git tag -f v20110420 0e645ca1bbd5d2835731175ed65da37bdcdebd37^1
git tag -f v20110423-0524 843fc4714851f1d2fd8d36cb3ffb7396fb2a5848^1
git tag -f v20110427 71d270e778a00a0c4924d6f8f6853288482d91f8^1
git tag -f v20110505 cff28cc544ff16c2b4e38a599af8c0518d359aab^1
git tag -f v20110506 dbc581257fd7b149013d1c9ff1791cd848818805^1
git tag -f v20110620 33783c4e347e0d5660e33cfb6a4fc26fc2db4c22^1
git tag -f v202 23f01096268889589c5171b5d7fb67596d6c4dcd^1
git tag -f v203 93d24e6deeb77c22d204485c7a0cdeff5fde3adc^1
Tag clean: v204 commit: 63e3c0c6c73dca7bb65dc9e496aa4764ed4df766
Tag clean: v205 commit: dea27a1d52e733c0d570883938efb0256e654216
Tag clean: v206 commit: 40962bcffcad34a78d3b4e2e6b4ba42e66449738
Tag clean: v207 commit: 17d87151eb402e4fdcc441632432785cf2c16407
Tag clean: v209 commit: e1f7535c2a7064dcf753cf3b63e250d9b3ae4b88
git tag -f v210 9164ffa8829b7f3f1153d5943426b561f15df1cb^1
git tag -f v211 6a13b8b5679fc037f45512bd5e78aa430c98739f^1
git tag -f v213 2aa87c368d8dee852cf73943fe77cb4b62d35564^1
Tag clean: vSplit_VK_20020128 commit: df960373bf4571e83aa59606862d1c76a005f678
git tag -f vSplit_VK_20020131 263edeab81c30296ee66bb5f2edacda5c44d5ced^1
git tag -f zzJohnMerge082701 93e25675661df60b0a5e6c0a4d41c00336aa6311^1
git tag -f zzJohnSplit081501 be4d477dff6edde750688b9b5b8d5f410193913d^1
